(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    152069,       2888]
NotebookOptionsPosition[    148451,       2803]
NotebookOutlinePosition[    148808,       2819]
CellTagsIndexPosition[    148765,       2816]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], "  ", 
  RowBox[{"(*", 
   RowBox[{"Clear", " ", "all", " ", "variables"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lam", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"Range", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], "/", "lam"}], "*", "2", "*", "Pi"}], ",", 
     RowBox[{
      RowBox[{"5", "/", "lam"}], "*", "2", "*", "Pi"}], ",", 
     RowBox[{
      RowBox[{"0.05", "/", "lam"}], "*", "2", "*", "Pi"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"y_d1", "=", 
  RowBox[{"Abs", "[", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "2", " ", "Pi", " ", "*", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}], "]"}], "/", "lam"}]}], "]"}], 
       RowBox[{"2", " ", "lam", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"d", "^", "2"}]}], "]"}]}]], "  ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"d", "^", "2"}], 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"d", "^", "2"}]}]], "  ", "+", " ", 
        FractionBox[
         RowBox[{"I", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"d", "^", "2"}], "-", 
            RowBox[{"2", 
             RowBox[{"x", "^", "2"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "  ", "*", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"d", "^", "2"}]}], "]"}], "^", "3"}]}]], " ", "-", 
        FractionBox[
         RowBox[{
          RowBox[{"d", "^", "2"}], "-", 
          RowBox[{"2", 
           RowBox[{"x", "^", "2"}]}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "^", "2"}], "  ", "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"d", "^", "2"}]}], ")"}], "^", "2"}]}]]}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "k", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"Range", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], "/", "lam"}], "*", "2", "*", "Pi"}], ",", 
     RowBox[{
      RowBox[{"5", "/", "lam"}], "*", "2", "*", "Pi"}], ",", 
     RowBox[{
      RowBox[{"0.05", "/", "lam"}], "*", "2", "*", "Pi"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"y_d5", "=", 
  RowBox[{"Abs", "[", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "2", " ", "Pi", " ", "*", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}], "]"}], "/", "lam"}]}], "]"}], 
       RowBox[{"2", " ", "lam", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"d", "^", "2"}]}], "]"}]}]], "  ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"d", "^", "2"}], 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"d", "^", "2"}]}]], "  ", "+", " ", 
        FractionBox[
         RowBox[{"I", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"d", "^", "2"}], "-", 
            RowBox[{"2", 
             RowBox[{"x", "^", "2"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "  ", "*", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"d", "^", "2"}]}], "]"}], "^", "3"}]}]], " ", "-", 
        FractionBox[
         RowBox[{
          RowBox[{"d", "^", "2"}], "-", 
          RowBox[{"2", 
           RowBox[{"x", "^", "2"}]}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "^", "2"}], "  ", "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"d", "^", "2"}]}], ")"}], "^", "2"}]}]]}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "k", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", " ", "=", " ", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"Range", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", "5"}], "/", "lam"}], "*", "2", "*", "Pi"}], ",", 
     RowBox[{
      RowBox[{"5", "/", "lam"}], "*", "2", "*", "Pi"}], ",", 
     RowBox[{
      RowBox[{"0.05", "/", "lam"}], "*", "2", "*", "Pi"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"y_d20", "=", 
  RowBox[{"Abs", "[", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "2", " ", "Pi", " ", "*", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}], "]"}], "/", "lam"}]}], "]"}], 
       RowBox[{"2", " ", "lam", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"d", "^", "2"}]}], "]"}]}]], "  ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"d", "^", "2"}], 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"d", "^", "2"}]}]], "  ", "+", " ", 
        FractionBox[
         RowBox[{"I", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"d", "^", "2"}], "-", 
            RowBox[{"2", 
             RowBox[{"x", "^", "2"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "  ", "*", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"d", "^", "2"}]}], "]"}], "^", "3"}]}]], " ", "-", 
        FractionBox[
         RowBox[{
          RowBox[{"d", "^", "2"}], "-", 
          RowBox[{"2", 
           RowBox[{"x", "^", "2"}]}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "^", "2"}], "  ", "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"d", "^", "2"}]}], ")"}], "^", "2"}]}]]}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "k", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.885622944599699*^9, 3.8856229677828927`*^9}, {
   3.8856231123582053`*^9, 3.8856231177093773`*^9}, {3.8856232809198217`*^9, 
   3.885623293471785*^9}, {3.8856238298630476`*^9, 3.885623833869628*^9}, 
   3.8856239083131475`*^9, 
   3.8856239908336535`*^9},ExpressionUUID->"d6b32b93-819d-4856-9ffd-\
21269fc0818e"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \\\"4.810366851703783`*^7\\\", \
\\\"}\\\"}]\\). NIntegrate obtained \\!\\(\\*RowBox[{RowBox[{\\\"-\\\", \
\\\"4.446922973085077`*^-19\\\"}], \\\"+\\\", \
RowBox[{\\\"6.5052130349130266`*^-18\\\", \\\" \\\", \
\\\"\[ImaginaryI]\\\"}]}]\\) and \
\\!\\(\\*RowBox[{\\\"2.6543496767288133`*^-16\\\"}]\\) for the integral and \
error estimates.\"",2,97,97,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.8856239966051536`*^9},ExpressionUUID->"4b5f7e2f-d977-467d-8dae-\
7c4ff4a7184a"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"4.810366851703783`*^7\\\"}], \\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{RowBox[{\\\"-\\\", \\\"3.816377769361168`*^-12\\\"}], \
\\\"+\\\", RowBox[{\\\"3.6741443221188774`*^-15\\\", \\\" \\\", \\\"\
\[ImaginaryI]\\\"}]}]\\) and \
\\!\\(\\*RowBox[{\\\"3.095709000696704`*^-13\\\"}]\\) for the integral and \
error estimates.\"",2,97,98,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.885623998456385*^9},ExpressionUUID->"9d40359f-f2da-4aad-9161-\
b2e1301d0542"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.005044555299092104`", ",", "0.005293896784296851`", ",", 
   "0.005554732989831605`", ",", "0.005827531604582922`", ",", 
   "0.006112774383831041`", ",", "0.006410957126330632`", ",", 
   "0.006722589597276386`", ",", "0.007048195390738844`", ",", 
   "0.007388311724575894`", ",", "0.00774348916020131`", ",", 
   "0.008114291238913492`", ",", "0.008501294025753574`", ",", 
   "0.00890508555106795`", ",", "0.009326265139089856`", ",", 
   "0.009765442611920366`", ",", "0.0102232373562775`", ",", 
   "0.010700277239286142`", ",", "0.011197197358386188`", ",", 
   "0.011714638609143348`", ",", "0.012253246053339233`", ",", 
   "0.01281366706818075`", ",", "0.013396549255800886`", ",", 
   "0.014002538090397837`", ",", "0.014632274278366709`", ",", 
   "0.015286390804597223`", ",", "0.015965509635719025`", ",", 
   "0.01667023804844877`", ",", "0.017401164548301727`", ",", 
   "0.018158854340736587`", ",", "0.01894384431327295`", ",", 
   "0.01975663748320288`", ",", "0.020597696861155458`", ",", 
   "0.0214674386759103`", ",", "0.022366224900397486`", ",", 
   "0.023294355012693068`", ",", "0.02425205691888853`", ",", 
   "0.025239476956865625`", ",", "0.026256668891053818`", ",", 
   "0.027303581798013638`", ",", "0.028380046730903226`", ",", 
   "0.029485762037263427`", ",", "0.030620277188709646`", ",", 
   "0.03178297496258712`", ",", "0.03297305179385007`", ",", 
   "0.03418949608960399`", ",", "0.03543106426803122`", ",", 
   "0.03669625424651812`", ",", "0.037983276059354025`", ",", 
   "0.03929001923124597`", ",", "0.04061401646671546`", ",", 
   "0.04195240313382024`", ",", "0.04330187191915341`", ",", 
   "0.04465862190418493`", ",", "0.046018301152549346`", ",", 
   "0.04737594169385581`", ",", "0.04872588552736698`", ",", 
   "0.05006169992899315`", ",", "0.05137607989997671`", ",", 
   "0.0526607350069028`", ",", "0.05390625707487699`", ",", 
   "0.05510196412926826`", ",", "0.05623571451865819`", ",", 
   "0.05729368311729149`", ",", "0.058260088632425086`", ",", 
   "0.05911685691609747`", ",", "0.05984319914982142`", ",", 
   "0.06041507475208029`", ",", "0.060804495102869026`", ",", 
   "0.06097860258792833`", ",", "0.0608984246156509`", ",", 
   "0.06051714404228551`", ",", "0.05977762630301087`", ",", 
   "0.05860875952394773`", ",", "0.0569198100104024`", ",", 
   "0.054591267457842624`", ",", "0.05145902417419726`", ",", 
   "0.047284660172128096`", ",", "0.04169279225324924`", ",", 
   "0.03401373226713941`", ",", "0.022744313581051657`", ",", 
   "6.520394763270692`*^-18", ",", "0.03504800640940967`", ",", 
   "0.059698414585320804`", ",", "0.08050637061503255`", ",", 
   "0.09873920452656124`", ",", "0.11497679907702467`", ",", 
   "0.12955130190920483`", ",", "0.1426768997134505`", ",", 
   "0.15450227163608646`", ",", "0.16513587492583134`", ",", 
   "0.17465962751861577`", ",", "0.1831369459026689`", ",", 
   "0.19061776530417196`", ",", "0.19714182523995136`", ",", 
   "0.2027408984913069`", ",", "0.20744034449956916`", ",", 
   "0.21126021204371673`", ",", "0.21421602913081844`", ",", 
   "0.21631936716235792`", ",", "0.21757823522364478`", ",", 
   "0.217997340261965`", ",", "0.21757823522364467`", ",", 
   "0.216319367162358`", ",", "0.2142160291308185`", ",", 
   "0.21126021204371664`", ",", "0.2074403444995691`", ",", 
   "0.20274089849130686`", ",", "0.19714182523995144`", ",", 
   "0.19061776530417163`", ",", "0.1831369459026688`", ",", 
   "0.17465962751861547`", ",", "0.16513587492583104`", ",", 
   "0.15450227163608626`", ",", "0.14267689971345027`", ",", 
   "0.12955130190920452`", ",", "0.11497679907702428`", ",", 
   "0.098739204526561`", ",", "0.08050637061503191`", ",", 
   "0.05969841458532051`", ",", "0.03504800640940928`", ",", 
   "3.81637953796666`*^-12", ",", "0.0227443135810519`", ",", 
   "0.03401373226713972`", ",", "0.04169279225324928`", ",", 
   "0.04728466017212818`", ",", "0.05145902417419734`", ",", 
   "0.05459126745784269`", ",", "0.05691981001040244`", ",", 
   "0.05860875952394766`", ",", "0.05977762630301091`", ",", 
   "0.06051714404228551`", ",", "0.06089842461565086`", ",", 
   "0.060978602587928296`", ",", "0.06080449510286904`", ",", 
   "0.06041507475208033`", ",", "0.05984319914982142`", ",", 
   "0.05911685691609747`", ",", "0.05826008863242512`", ",", 
   "0.05729368311729144`", ",", "0.056235714518658206`", ",", 
   "0.05510196412926832`", ",", "0.05390625707487705`", ",", 
   "0.05266073500690266`", ",", "0.05137607989997672`", ",", 
   "0.05006169992899308`", ",", "0.04872588552736699`", ",", 
   "0.04737594169385584`", ",", "0.04601830115254936`", ",", 
   "0.04465862190418489`", ",", "0.04330187191915341`", ",", 
   "0.04195240313382019`", ",", "0.04061401646671534`", ",", 
   "0.03929001923124593`", ",", "0.03798327605935399`", ",", 
   "0.03669625424651815`", ",", "0.03543106426803121`", ",", 
   "0.03418949608960402`", ",", "0.03297305179385001`", ",", 
   "0.03178297496258706`", ",", "0.03062027718870968`", ",", 
   "0.029485762037263427`", ",", "0.028380046730903184`", ",", 
   "0.027303581798013645`", ",", "0.0262566688910538`", ",", 
   "0.025239476956865625`", ",", "0.024252056918888504`", ",", 
   "0.02329435501269304`", ",", "0.022366224900397476`", ",", 
   "0.021467438675910257`", ",", "0.020597696861155458`", ",", 
   "0.019756637483202832`", ",", "0.018943844313272916`", ",", 
   "0.018158854340736524`", ",", "0.01740116454830174`", ",", 
   "0.01667023804844877`", ",", "0.015965509635718994`", ",", 
   "0.015286390804597226`", ",", "0.014632274278366685`", ",", 
   "0.014002538090397835`", ",", "0.013396549255800886`", ",", 
   "0.012813667068180722`", ",", "0.012253246053339226`", ",", 
   "0.011714638609143329`", ",", "0.011197197358386219`", ",", 
   "0.010700277239286142`", ",", "0.0102232373562775`", ",", 
   "0.009765442611920323`", ",", "0.009326265139089863`", ",", 
   "0.008905085551067917`", ",", "0.008501294025753574`", ",", 
   "0.008114291238913496`", ",", "0.007743489160201303`", ",", 
   "0.007388311724575873`", ",", "0.007048195390738851`", ",", 
   "0.006722589597276386`", ",", "0.0064109571263306075`", ",", 
   "0.00611277438383101`", ",", "0.005827531604582874`", ",", 
   "0.00555473298983159`", ",", "0.005293896784296851`", ",", 
   "0.005044555299092104`"}], "}"}]], "Output",
 CellChangeTimes->{3.8856229790569205`*^9, 3.8856238434535313`*^9, 
  3.885623920002801*^9, 
  3.8856240017458324`*^9},ExpressionUUID->"02958569-a4a3-45f7-9bf8-\
39dbf0e300ad"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,100,99,29834010733834684587,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.88562400186462*^9},ExpressionUUID->"6b4075e9-c236-4d56-a9b5-4e97c9d7cdff"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"11.840285539592978`\\\"}], \\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{RowBox[{\\\"-\\\", \\\"4.627236636391141`*^-14\\\"}], \
\\\"-\\\", RowBox[{\\\"1.565316886525947`*^-18\\\", \\\" \\\", \\\"\
\[ImaginaryI]\\\"}]}]\\) and \
\\!\\(\\*RowBox[{\\\"1.1848669326791498`*^-16\\\"}]\\) for the integral and \
error estimates.\"",2,100,100,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.885624002049221*^9},ExpressionUUID->"5bdbe303-3d84-4d77-bd55-\
f988264eddbc"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", \\\"6.831859121623047`\\\", \
\\\"}\\\"}]\\). NIntegrate obtained \\!\\(\\*RowBox[{RowBox[{\\\"-\\\", \
\\\"6.277378790386923`*^-14\\\"}], \\\"-\\\", \
RowBox[{\\\"8.944667923005412`*^-19\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}]\
\\) and \\!\\(\\*RowBox[{\\\"1.2728148681111888`*^-16\\\"}]\\) for the \
integral and error estimates.\"",2,100,101,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.885624002304964*^9},ExpressionUUID->"597eade1-ef41-4c98-9531-\
be3baf49f7e2"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"12.838023840512179`\\\"}], \\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{RowBox[{\\\"-\\\", \\\"8.514217976485217`*^-14\\\"}], \
\\\"-\\\", RowBox[{\\\"2.888382350137164`*^-19\\\", \\\" \\\", \\\"\
\[ImaginaryI]\\\"}]}]\\) and \
\\!\\(\\*RowBox[{\\\"1.184040905659785`*^-16\\\"}]\\) for the integral and \
error estimates.\"",2,100,102,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.885624002528968*^9},ExpressionUUID->"1651cd1d-4beb-46b9-9d40-\
152d945eee37"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NIntegrate\\\", \
\\\"::\\\", \\\"ncvb\\\"}], \\\"MessageName\\\"]\\) will be suppressed during \
this calculation.\"",2,100,103,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.885624002547594*^9},ExpressionUUID->"a818bab1-f044-4b6c-a9b0-\
6cb0c64c27ff"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,100,104,29834010733834684587,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.885624025611887*^9},ExpressionUUID->"c613976b-d89b-4ccf-895a-\
9721389c2a31"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4.627236639038744`*^-14", ",", "6.277378791024187`*^-14", ",", 
   "8.514217976534209`*^-14", ",", "1.1550349978293558`*^-13", ",", 
   "1.5667285185656761`*^-13", ",", "2.125025687166856`*^-13", ",", 
   "2.882299433848973`*^-13", ",", "3.9091102453483473`*^-13", ",", 
   "5.301557736112631`*^-13", ",", "7.189994042959377`*^-13", ",", 
   "9.750712539375773`*^-13", ",", "1.3222982652133212`*^-12", ",", 
   "1.7931130484646978`*^-12", ",", "2.4315214013341597`*^-12", ",", 
   "3.2971151850475933`*^-12", ",", "4.470757734839614`*^-12", ",", 
   "6.06200750404367`*^-12", ",", "8.21943384123487`*^-12", ",", 
   "1.1144438169064907`*^-11", ",", "1.5110074216145978`*^-11", ",", 
   "2.04864998663153`*^-11", ",", "2.7775530858905058`*^-11", ",", 
   "3.765752439694989`*^-11", ",", "5.1054831762546934`*^-11", ",", 
   "6.921799057860689`*^-11", ",", "9.384247498273481`*^-11", ",", 
   "1.2722711501943909`*^-10", ",", "1.7248895439750324`*^-10", ",", 
   "2.3385460968139865`*^-10", ",", "3.170556250268325`*^-10", ",", 
   "4.298648337581882`*^-10", ",", "5.828240421204036`*^-10", ",", 
   "7.902317314238422`*^-10", ",", "1.0714835319458778`*^-9", ",", 
   "1.452892191863668`*^-9", ",", "1.9701585149000007`*^-9", ",", 
   "2.6717275389666686`*^-9", ",", "3.6233476611129676`*^-9", ",", 
   "4.914265737883562`*^-9", ",", "6.665647906247199`*^-9", ",", 
   "9.042029363529741`*^-9", ",", "1.2266888449246824`*^-8", ",", 
   "1.6643839343758447`*^-8", ",", "2.258548304651944`*^-8", ",", 
   "3.065270416180779`*^-8", ",", "4.160822436638826`*^-8", ",", 
   "5.648962972130846`*^-8", ",", "7.670901999430428`*^-8", ",", 
   "1.041890868894676`*^-7", ",", "1.4154909200122146`*^-7", ",", 
   "1.9235927689684879`*^-7", ",", "2.6148924051538555`*^-7", ",", 
   "3.5558553333997316`*^-7", ",", "4.837272250916846`*^-7", ",", 
   "6.58327037089134`*^-7", ",", "8.963719781600928`*^-7", ",", 
   "1.2211344067800112`*^-6", ",", "1.6645365657833033`*^-6", ",", 
   "2.2704254170048633`*^-6", ",", "3.0991195613485657`*^-6", ",", 
   "4.233740166375644`*^-6", ",", "5.789053925047338`*^-6", ",", 
   "7.923869287198605`*^-6", ",", "0.00001085848473365809`", ",", 
   "0.000014899362018800863`", ",", "0.000020474200301976395`", ",", 
   "0.000028182095333956518`", ",", "0.00003886576251019213`", ",", 
   "0.00005371633773872391`", ",", "0.00007442678788260914`", ",", 
   "0.00010341868536413576`", ",", "0.00014418103717936046`", ",", 
   "0.00020178221196369937`", ",", "0.0002836513794106021`", ",", 
   "0.00040077827165727406`", ",", "0.0005695383355641672`", ",", 
   "0.0008143041624109125`", ",", "0.001170136558887815`", ",", 
   "0.0016780961253527408`", ",", "0.002301814132939152`", ",", 
   "2.3390761182603058`*^-15", ",", "0.017229171474052257`", ",", 
   "0.028573422545616983`", ",", "0.03803964655001895`", ",", 
   "0.04628975083638845`", ",", "0.05361421022791525`", ",", 
   "0.0601753396112764`", ",", "0.06607607361678931`", ",", 
   "0.07138700844505436`", ",", "0.0761591775431317`", ",", 
   "0.0804308579192609`", ",", "0.08423151908436849`", ",", 
   "0.08758426440111108`", ",", "0.09050741546478827`", ",", 
   "0.0930155794274223`", ",", "0.09512038845104846`", ",", 
   "0.09683102203079241`", ",", "0.09815457964018416`", ",", 
   "0.09909634601252955`", ",", "0.09965997606746616`", ",", 
   "0.09984761670552605`", ",", "0.0996599760674661`", ",", 
   "0.0990963460125296`", ",", "0.09815457964018418`", ",", 
   "0.09683102203079226`", ",", "0.09512038845104841`", ",", 
   "0.09301557942742221`", ",", "0.09050741546478824`", ",", 
   "0.08758426440111108`", ",", "0.08423151908436845`", ",", 
   "0.08043085791926084`", ",", "0.07615917754313165`", ",", 
   "0.07138700844505415`", ",", "0.06607607361678929`", ",", 
   "0.060175339611276336`", ",", "0.053614210227915036`", ",", 
   "0.04628975083638831`", ",", "0.038039646550018735`", ",", 
   "0.028573422545616848`", ",", "0.017229171474052098`", ",", 
   "3.3779382877820785`*^-12", ",", "0.0023018141329391346`", ",", 
   "0.0016780961253527304`", ",", "0.0011701365588878045`", ",", 
   "0.0008143041624109049`", ",", "0.0005695383355641612`", ",", 
   "0.0004007782716572919`", ",", "0.0002836513794105982`", ",", 
   "0.0002017822119637037`", ",", "0.00014418103717935699`", ",", 
   "0.00010341868536413576`", ",", "0.00007442678788260328`", ",", 
   "0.00005371633773870851`", ",", "0.00003886576251018272`", ",", 
   "0.00002818209533396652`", ",", "0.000020474200301976395`", ",", 
   "0.000014899362018810404`", ",", "0.000010858484733660502`", ",", 
   "7.92386928721335`*^-6", ",", "5.789053925062517`*^-6", ",", 
   "4.233740166377162`*^-6", ",", "3.099119561361522`*^-6", ",", 
   "2.270425417015055`*^-6", ",", "1.6645365657874775`*^-6", ",", 
   "1.221134406777409`*^-6", ",", "8.963719781689833`*^-7", ",", 
   "6.583270370886596`*^-7", ",", "4.837272250864805`*^-7", ",", 
   "3.555855333502731`*^-7", ",", "2.6148924051972236`*^-7", ",", 
   "1.9235927690378768`*^-7", ",", "1.4154909200073357`*^-7", ",", 
   "1.0418908688805348`*^-7", ",", "7.670901999506322`*^-8", ",", 
   "5.648962971013101`*^-8", ",", "4.160822436160422`*^-8", ",", 
   "3.0652704158338345`*^-8", ",", "2.258548304662786`*^-8", ",", 
   "1.6643839343216346`*^-8", ",", "1.226688846193199`*^-8", ",", 
   "9.042029363529741`*^-9", ",", "6.665647904187215`*^-9", ",", 
   "4.9142657342650376`*^-9", ",", "3.6233476585413756`*^-9", ",", 
   "2.6717275389666686`*^-9", ",", "1.970158507039535`*^-9", ",", 
   "1.4528921921889287`*^-9", ",", "1.0714835353611146`*^-9", ",", 
   "7.902317302854301`*^-10", ",", "5.828240421204036`*^-10", ",", 
   "4.298648310612353`*^-10", ",", "3.170556241662471`*^-10", ",", 
   "2.3385460393512714`*^-10", ",", "1.7248894953553415`*^-10", ",", 
   "1.2722711501943909`*^-10", ",", "9.384247898073031`*^-11", ",", 
   "6.921799048373919`*^-11", ",", "5.105483341595549`*^-11", ",", 
   "3.765752411234661`*^-11", ",", "2.7775530858905058`*^-11", ",", 
   "2.048650349839278`*^-11", ",", "1.5110072088399373`*^-11", ",", 
   "1.1144443491819201`*^-11", ",", "8.21942416134107`*^-12", ",", 
   "6.06200750404367`*^-12", ",", "4.47074734004652`*^-12", ",", 
   "3.2971225779451643`*^-12", ",", "2.4315172339283154`*^-12", ",", 
   "1.793111340834452`*^-12", ",", "1.3222982652133212`*^-12", ",", 
   "9.750702713792753`*^-13", ",", "7.189940002299187`*^-13", ",", 
   "5.301593040460742`*^-13", ",", "3.9090670805522956`*^-13", ",", 
   "2.882299433848973`*^-13", ",", "2.1250365296100227`*^-13", ",", 
   "1.5666520147145216`*^-13", ",", "1.155063746620145`*^-13", ",", 
   "8.515299468152271`*^-14", ",", "6.277378791024187`*^-14", ",", 
   "4.627236639038744`*^-14"}], "}"}]], "Output",
 CellChangeTimes->{3.8856229790569205`*^9, 3.8856238434535313`*^9, 
  3.885623920002801*^9, 
  3.8856240257719727`*^9},ExpressionUUID->"0e00479c-70c1-4f84-962b-\
59624abe6545"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,103,105,29834010733834684587,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.8856240259267473`*^9},ExpressionUUID->"f492aae5-eeaf-459d-bf95-\
7f619e6a8167"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"14.398726565026578`\\\"}], \\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{\\\"5.041540102057596`*^-18\\\", \\\"-\\\", \
RowBox[{\\\"2.168404344971009`*^-19\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}]\
\\) and \\!\\(\\*RowBox[{\\\"2.954917032305865`*^-16\\\"}]\\) for the \
integral and error estimates.\"",2,103,106,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.8856240261144443`*^9},ExpressionUUID->"6c179843-22f8-41c7-a469-\
e27ae8a52cd8"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,103,107,29834010733834684587,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.8856240262549458`*^9},ExpressionUUID->"97d33646-6f80-4dfd-bd1f-\
f21fc4327ae4"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"13.473701717094453`\\\"}], \\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{RowBox[{\\\"-\\\", \\\"9.066640667410031`*^-18\\\"}], \
\\\"+\\\", RowBox[{\\\"5.9631119486702744`*^-18\\\", \\\" \\\", \\\"\
\[ImaginaryI]\\\"}]}]\\) and \
\\!\\(\\*RowBox[{\\\"3.3872770858251443`*^-16\\\"}]\\) for the integral and \
error estimates.\"",2,103,108,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.8856240265004387`*^9},ExpressionUUID->"964428b9-b8cb-4eee-8acf-\
dc2811d72151"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,103,109,29834010733834684587,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.8856240266361113`*^9},ExpressionUUID->"651b55a2-6cc4-498f-9775-\
7b0c854f121f"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NIntegrate\\\", \
\\\"::\\\", \\\"slwcon\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"",2,103,110,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.8856240266545715`*^9},ExpressionUUID->"e6d14b5e-3f01-4ac0-a4fc-\
c928d5a896d0"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"12.563092592495536`\\\"}], \\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{\\\"2.8324781756183803`*^-18\\\", \\\"-\\\", \
RowBox[{\\\"7.148958074826295`*^-18\\\", \\\" \\\", \\\"\[ImaginaryI]\\\"}]}]\
\\) and \\!\\(\\*RowBox[{\\\"3.940668514693282`*^-16\\\"}]\\) for the \
integral and error estimates.\"",2,103,111,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.8856240268766913`*^9},ExpressionUUID->"27970922-27b0-498e-88d9-\
8702f34df464"],

Cell[BoxData[
 TemplateBox[{
  "General","stop",
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NIntegrate\\\", \
\\\"::\\\", \\\"ncvb\\\"}], \\\"MessageName\\\"]\\) will be suppressed during \
this calculation.\"",2,103,112,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.885622974297547*^9, 3.8856238384346666`*^9, 
  3.8856239147641287`*^9, 
  3.885624026900275*^9},ExpressionUUID->"d7bf480e-9196-4275-9d4b-\
6ac41de49e1f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "5.0462011825419525`*^-18", ",", "1.0851851321516878`*^-17", ",", 
   "7.689638104031848`*^-18", ",", "9.069451172047863`*^-18", ",", 
   "2.0073502546054692`*^-17", ",", "1.3582012485582203`*^-17", ",", 
   "3.846268331264838`*^-18", ",", "2.666117357979545`*^-17", ",", 
   "2.036130886116128`*^-17", ",", "1.7550946505504712`*^-17", ",", 
   "1.601431663240326`*^-17", ",", "1.6815562604604872`*^-17", ",", 
   "6.511408424808421`*^-18", ",", "8.122476250497806`*^-18", ",", 
   "7.083500290453113`*^-18", ",", "3.280054567175532`*^-18", ",", 
   "4.722448047146617`*^-18", ",", "1.5924228419367097`*^-17", ",", 
   "7.982360837875897`*^-18", ",", "1.6789562912682946`*^-17", ",", 
   "1.2917264776200181`*^-17", ",", "6.367164186586146`*^-18", ",", 
   "1.3018302856501001`*^-17", ",", "1.346637818085468`*^-17", ",", 
   "7.357661875569756`*^-18", ",", "1.203392678603025`*^-17", ",", 
   "1.1299610128925617`*^-17", ",", "2.9637923691635113`*^-18", ",", 
   "7.414607796372927`*^-18", ",", "2.000195531955362`*^-17", ",", 
   "6.011214215470708`*^-18", ",", "8.919308898660904`*^-18", ",", 
   "6.4332691565443576`*^-18", ",", "2.9775876792855097`*^-18", ",", 
   "1.1247668826521536`*^-17", ",", "1.0273816777623568`*^-17", ",", 
   "6.449422553596481`*^-18", ",", "7.674821525966572`*^-18", ",", 
   "6.5948225039982594`*^-18", ",", "1.4426423259866555`*^-17", ",", 
   "1.5030608408142833`*^-17", ",", "2.4945855148015674`*^-18", ",", 
   "1.226920741954241`*^-17", ",", "8.734022835076366`*^-18", ",", 
   "1.1519847382804393`*^-17", ",", "7.43107793981635`*^-18", ",", 
   "6.085326158701062`*^-18", ",", "6.866438406155556`*^-18", ",", 
   "1.5405551717938364`*^-17", ",", "7.134192409705338`*^-18", ",", 
   "1.6799083129640165`*^-17", ",", "4.331469095248513`*^-18", ",", 
   "2.2869367546639943`*^-17", ",", "8.37731463340077`*^-18", ",", 
   "5.482612843294403`*^-18", ",", "7.580843990425432`*^-18", ",", 
   "1.1204106657695729`*^-17", ",", "1.3758840682848255`*^-17", ",", 
   "9.60146574556395`*^-18", ",", "1.2593353605182306`*^-17", ",", 
   "1.6088294357402068`*^-17", ",", "7.18687844443826`*^-18", ",", 
   "3.127787034744931`*^-18", ",", "2.3910226315481308`*^-18", ",", 
   "1.088581804429129`*^-17", ",", "1.843789318207703`*^-17", ",", 
   "8.102151981038518`*^-17", ",", "3.62378017769673`*^-16", ",", 
   "1.6157325203562329`*^-15", ",", "7.595175344858293`*^-15", ",", 
   "3.6840214734056545`*^-14", ",", "1.8535113772767226`*^-13", ",", 
   "9.750733207265532`*^-13", ",", "5.419660183691159`*^-12", ",", 
   "3.22757831745799`*^-11", ",", "2.1013397255966287`*^-10", ",", 
   "1.5423969463288815`*^-9", ",", "1.343239897728856`*^-8", ",", 
   "1.5283502234093312`*^-7", ",", "2.858453184174329`*^-6", ",", 
   "5.248980329801869`*^-14", ",", "0.008715523909430091`", ",", 
   "0.014381757955209752`", ",", "0.019110136360762062`", ",", 
   "0.023231558604380344`", ",", "0.026890934371556437`", ",", 
   "0.030169200136160677`", ",", "0.033117680525725966`", ",", 
   "0.035771578739436205`", ",", "0.03815634609712497`", ",", 
   "0.040291074583331254`", ",", "0.04219046499399482`", ",", 
   "0.04386604370602861`", ",", "0.04532695237287483`", ",", 
   "0.046580479944327104`", ",", "0.04763243128524491`", ",", 
   "0.048487387575785926`", ",", "0.04914889210503583`", ",", 
   "0.04961958254416393`", ",", "0.04990128315865185`", ",", 
   "0.049995065542953236`", ",", "0.049901283158651846`", ",", 
   "0.049619582544163945`", ",", "0.049148892105035855`", ",", 
   "0.04848738757578594`", ",", "0.04763243128524488`", ",", 
   "0.04658047994432712`", ",", "0.045326952372874825`", ",", 
   "0.04386604370602861`", ",", "0.042190464993994814`", ",", 
   "0.040291074583331206`", ",", "0.03815634609712491`", ",", 
   "0.035771578739436156`", ",", "0.033117680525725925`", ",", 
   "0.030169200136160607`", ",", "0.026890934371556322`", ",", 
   "0.023231558604380316`", ",", "0.01911013636076196`", ",", 
   "0.014381757955209603`", ",", "0.008715523909429927`", ",", 
   "3.952662467649196`*^-12", ",", "2.8584531841584996`*^-6", ",", 
   "1.5283502234389435`*^-7", ",", "1.3432398985311657`*^-8", ",", 
   "1.5423969402844544`*^-9", ",", "2.1013398798243852`*^-10", ",", 
   "3.227579966461662`*^-11", ",", "5.419668159352413`*^-12", ",", 
   "9.750697429255447`*^-13", ",", "1.8534631316876286`*^-13", ",", 
   "3.6840214734056545`*^-14", ",", "7.591803953485414`*^-15", ",", 
   "1.6188579089609686`*^-15", ",", "3.5949531915596353`*^-16", ",", 
   "7.333497076241036`*^-17", ",", "1.843789318207703`*^-17", ",", 
   "2.143356913770395`*^-18", ",", "1.3046118812406945`*^-17", ",", 
   "4.701033238807724`*^-18", ",", "4.461396428843595`*^-18", ",", 
   "7.972952992937095`*^-18", ",", "1.6514075493068655`*^-18", ",", 
   "1.2207810744158354`*^-17", ",", "1.123709650440448`*^-17", ",", 
   "3.767657392847855`*^-18", ",", "6.644885744146559`*^-18", ",", 
   "1.0968173345964322`*^-17", ",", "7.70823140092791`*^-18", ",", 
   "8.755152821063443`*^-18", ",", "4.4660872227875745`*^-18", ",", 
   "8.665286027283502`*^-18", ",", "7.748710410304335`*^-18", ",", 
   "1.927510527226166`*^-18", ",", "7.144732299245747`*^-18", ",", 
   "3.865512415952395`*^-18", ",", "1.0913851465115384`*^-17", ",", 
   "1.3564531073063839`*^-17", ",", "3.3122068608077166`*^-18", ",", 
   "1.3175453598893855`*^-17", ",", "1.468618934613186`*^-17", ",", 
   "1.5030608408142833`*^-17", ",", "6.066841421544573`*^-18", ",", 
   "9.016293005407596`*^-18", ",", "9.33689454759225`*^-18", ",", 
   "6.449422553596481`*^-18", ",", "4.4911051169627445`*^-18", ",", 
   "2.0422988430941358`*^-18", ",", "2.1211634837458503`*^-17", ",", 
   "9.215720957399826`*^-18", ",", "8.919308898660904`*^-18", ",", 
   "3.964316896707053`*^-18", ",", "1.3249175751263594`*^-17", ",", 
   "4.5379924338258065`*^-18", ",", "1.7630207492948837`*^-17", ",", 
   "1.1299610128925617`*^-17", ",", "1.6308635372995225`*^-17", ",", 
   "3.9283631164123365`*^-18", ",", "1.6648991403793444`*^-17", ",", 
   "1.0887943772057306`*^-17", ",", "6.367164186586146`*^-18", ",", 
   "1.0250630206923319`*^-17", ",", "1.737241579642247`*^-17", ",", 
   "9.532122068694637`*^-18", ",", "3.3401841867152922`*^-18", ",", 
   "4.722448047146617`*^-18", ",", "1.4647391785717314`*^-17", ",", 
   "2.83892288426884`*^-18", ",", "1.4300131912498057`*^-17", ",", 
   "1.211546090113421`*^-17", ",", "1.6815562604604872`*^-17", ",", 
   "4.651164581842958`*^-18", ",", "9.747536948524765`*^-18", ",", 
   "2.0708687223934333`*^-17", ",", "1.5080197505346642`*^-17", ",", 
   "3.846268331264838`*^-18", ",", "3.5418510254056164`*^-18", ",", 
   "2.8274677388329014`*^-17", ",", "8.965383408272076`*^-18", ",", 
   "1.2889964825424122`*^-17", ",", "1.0851851321516878`*^-17", ",", 
   "5.0462011825419525`*^-18"}], "}"}]], "Output",
 CellChangeTimes->{3.8856229790569205`*^9, 3.8856238434535313`*^9, 
  3.885623920002801*^9, 
  3.8856240707993207`*^9},ExpressionUUID->"c2cbf091-c39d-4b39-b7cc-\
922fba707856"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Plot", " ", "the", " ", "result", " ", "in", " ", "mathematica"}], 
  "Subsection"]], "Input",
 CellChangeTimes->{{3.885624158150945*^9, 
  3.885624168124146*^9}},ExpressionUUID->"b380fdd0-7875-45f6-a91c-\
876945c98a0e"],

Cell[BoxData[
 RowBox[{"in", " ", "mathematica", " ", "Plot", " ", "result", " ", 
  "the"}]], "Output",
 CellChangeTimes->{
  3.885624168734168*^9},ExpressionUUID->"214d29ea-ef25-468a-8972-\
73c508ddff3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lam", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"120", " ", "Pi", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"Exp", "[", 
          RowBox[{"I", " ", "2", " ", "Pi", " ", "*", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{"x", "^", "2"}], "+", 
              RowBox[{"d", "^", "2"}]}], "]"}], "/", "lam"}]}], "]"}], 
         RowBox[{"2", " ", "lam", " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}], "]"}]}]], "  ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"d", "^", "2"}], 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}]], "  ", "+", " ", 
          FractionBox[
           RowBox[{"I", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"d", "^", "2"}], "-", 
              RowBox[{"2", 
               RowBox[{"x", "^", "2"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "  ", "*", 
            RowBox[{
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"d", "^", "2"}]}], "]"}], "^", "3"}]}]], " ", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"d", "^", "2"}], "-", 
            RowBox[{"2", 
             RowBox[{"x", "^", "2"}]}]}], 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", " ", 
               RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "^", "2"}], "  ", 
            "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"d", "^", "2"}]}], ")"}], "^", "2"}]}]]}], ")"}], " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", " ", "k", " ", "*", "2", "*", 
          RowBox[{"Pi", "/", "lam"}], " ", "*", " ", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
     "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.885624214749707*^9, 3.8856242167189074`*^9}, {
  3.88562426424891*^9, 3.885624267853285*^9}, {3.8856243323417115`*^9, 
  3.8856243377694483`*^9}},ExpressionUUID->"9e8fdd8c-5f76-4b71-9341-\
75dcfd0328c4"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJw1mnk4VP/7/5HIkm2iEkqW7PuchHrd9hSyTKJEIaWEaFG2tyWEyp5EIQnt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         "]]}},
      Annotation[#, "Charting`Private`Tag$1141920#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {0., 82.18302369502878}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8856242470543633`*^9, 3.885624296349125*^9, 
  3.885624541986349*^9},ExpressionUUID->"de09b9be-e8b6-4acc-8e84-\
f993d3112a81"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lam", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"120", " ", "Pi", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"Exp", "[", 
          RowBox[{"I", " ", "2", " ", "Pi", " ", "*", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{"x", "^", "2"}], "+", 
              RowBox[{"d", "^", "2"}]}], "]"}], "/", "lam"}]}], "]"}], 
         RowBox[{"2", " ", "lam", " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}], "]"}]}]], "  ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"d", "^", "2"}], 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}]], "  ", "+", " ", 
          FractionBox[
           RowBox[{"I", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"d", "^", "2"}], "-", 
              RowBox[{"2", 
               RowBox[{"x", "^", "2"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "  ", "*", 
            RowBox[{
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"d", "^", "2"}]}], "]"}], "^", "3"}]}]], " ", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"d", "^", "2"}], "-", 
            RowBox[{"2", 
             RowBox[{"x", "^", "2"}]}]}], 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", " ", 
               RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "^", "2"}], "  ", 
            "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"d", "^", "2"}]}], ")"}], "^", "2"}]}]]}], ")"}], " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", " ", "k", " ", "*", "2", "*", 
          RowBox[{"Pi", "/", "lam"}], " ", "*", " ", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
     "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.885624323881754*^9, 
  3.8856243419128666`*^9}},ExpressionUUID->"cf33cecf-8e28-4c45-af91-\
3809f73a32b1"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"13.075793824046468`\\\"}], \\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{RowBox[{\\\"-\\\", \\\"4.633298342974872`*^-14\\\"}], \
\\\"+\\\", RowBox[{\\\"6.735605996566196`*^-18\\\", \\\" \\\", \\\"\
\[ImaginaryI]\\\"}]}]\\) and \
\\!\\(\\*RowBox[{\\\"1.2148737928974633`*^-16\\\"}]\\) for the integral and \
error estimates.\"",2,116,114,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.8856243263376074`*^9, 
  3.885624347453918*^9}},ExpressionUUID->"96dceed5-bc3f-4461-8865-\
50678521b1e7"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwUl3c8198Xx+2dTWiQmb0pfN73+ihSKitKRoQi+UopCiUjCdmZKSSUzJDk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         "]]}},
      Annotation[#, "Charting`Private`Tag$1016991#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {0., 37.64164793861429}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8856243441865077`*^9, 
  3.8856245042672*^9},ExpressionUUID->"aaff139d-5721-4663-9dde-e9a12cb50280"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d", " ", "=", " ", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lam", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"120", " ", "Pi", " ", 
    RowBox[{"Abs", "[", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"Exp", "[", 
          RowBox[{"I", " ", "2", " ", "Pi", " ", "*", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{"x", "^", "2"}], "+", 
              RowBox[{"d", "^", "2"}]}], "]"}], "/", "lam"}]}], "]"}], 
         RowBox[{"2", " ", "lam", " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}], "]"}]}]], "  ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"d", "^", "2"}], 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}]], "  ", "+", " ", 
          FractionBox[
           RowBox[{"I", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"d", "^", "2"}], "-", 
              RowBox[{"2", 
               RowBox[{"x", "^", "2"}]}]}], ")"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", " ", 
              RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "  ", "*", 
            RowBox[{
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"d", "^", "2"}]}], "]"}], "^", "3"}]}]], " ", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"d", "^", "2"}], "-", 
            RowBox[{"2", 
             RowBox[{"x", "^", "2"}]}]}], 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"2", " ", 
               RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "^", "2"}], "  ", 
            "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"x", "^", "2"}], "+", 
               RowBox[{"d", "^", "2"}]}], ")"}], "^", "2"}]}]]}], ")"}], " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", " ", "k", " ", "*", "2", "*", 
          RowBox[{"Pi", "/", "lam"}], " ", "*", " ", "x"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
     "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.885624552429552*^9, 
  3.8856245527401824`*^9}},ExpressionUUID->"77b927a1-283a-4d76-a90c-\
5b487f34ca61"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","slwcon",
   "\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small.\"",2,122,115,29834010733834684587,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.885624553970601*^9},ExpressionUUID->"40db4654-30bf-4696-be89-\
eb01943bf99f"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate","ncvb",
   "\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(\\*RowBox[{\\\"9\\\"}]\\) recursive bisections in \
\\!\\(\\*RowBox[{\\\"x\\\"}]\\) near \\!\\(\\*RowBox[{\\\"{\\\", \\\"x\\\", \
\\\"}\\\"}]\\) = \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"-\\\", \
\\\"12.563092592495536`\\\"}], \\\"}\\\"}]\\). NIntegrate obtained \
\\!\\(\\*RowBox[{\\\"2.9815559743351372`*^-18\\\", \\\"+\\\", \
RowBox[{\\\"5.6785088783928295`*^-18\\\", \\\" \\\", \
\\\"\[ImaginaryI]\\\"}]}]\\) and \
\\!\\(\\*RowBox[{\\\"3.4354644764689515`*^-16\\\"}]\\) for the integral and \
error estimates.\"",2,122,116,29834010733834684587,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.885624554118816*^9},ExpressionUUID->"5e626df9-da37-42bd-92d5-\
616f31930a55"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJw0eHk4Ve/39nHM03EGISpDpSiiDGFtKaWUSoSSJlOSJp9CkyRKSDI0SGVK
SaKSomEvQxkqVObM8zwexzH/zve63vevfT3Xfp617nWvtZ+17q3seNrKhUqh
UFJEKZT/Pa907Rydn2ehtGLCg+VlXMgLjhBp7mRhqWtKq0HQDIhoVi/BXyz0
U1BJ81g5C2fznirHlrBwRrCyV+M4B+ps3Zb5FLJwQ432wTsr2mBTn9aKvQUs
lLgXt9v5aQmkXp1U08ploZJEwD8PjVGQls5bLfGVhZcDHy1OXDgAl18Er+nO
YWHkyr7LhNwodID12oIPLHRQV+vdfbMfdv1W0I3LZGGR706VZPPf8MGlXf/y
GxbeT2UpLL86CkpTrwz3vWbh7cv/Xt7MHoegsPOETioL5T9HFehIj8CIirEJ
/QULV8QP83fdHwb7D0Km/UksrB898GsnHwfydpRtKYpn4YULaoZ7sAJWNd/f
lvSEhQYe+WO1saMQde7IDr9HLHS3ENqweOc4zIqo7XJ4wELVU61+Ujkj4Pp4
xHJ9NAvjVweo9O6ug1LtHGvpCB7+nsjtgSfGQf+7v+1wGAsLHnA+mXwbgTj7
Hft/hvD4Lfu7wtuDAyJDLIcXQSz8+uPPfrpEI5y9Xn8oIJCFSz/kWeib9EGd
7LOjR/xZWPYyOmKwrBdMX510hqss/Pclsvd97gC8MtE7JneZhfuTZCaSVo+B
dOXccbYPC0e+OubsNGTDleOFHuXnWVhi3V/wV2gSOmfvnH7lycKnu4/kum/u
hl0R+zyDTrPQ35LJ5RZNwgdV5fPOHizUkdp6lnNhFpQ+9XibHGfhlZEebtRL
CnFr99uLi1xZqHJL4lH8wm4Ybbt4hevIQsI+hxphwwZ7H1O/isMsfED3SXN8
Xgj5EhLXMxxYeCibv3xxMx+xOr4iMHQ/C7/T5l3/dJEQpfs4yM2WhXW6KflL
XPiI2WKXkM3WLFyw4pfiC89JcD2kGaZkycJAVuStfrdJKB3lhM9YsDBBO3p2
5xk+Qv8mGVljzsJUPm7a11QqEacQdC/TjIV51768zivi1W+G5cNwUxZ6PVhm
5eA2Bmc3L4z1MGHhC/EH0YV7BIi6mpYn2wgWivYwXSVWDsOmky/jlxmysNL0
vGx6QC+k8v2XRNFnYbJFWsFkMJVYb/1S6OE6Fu5597u7KYZKfE9qcdPW4uWz
I3hH6Ck+wpoj96N4NY+vgrZFlW+noHmrpYajGq/++/J7jfi4cOrhzTtTy1mo
lkux6smZg+neryMRKrz69AoRU49uhyDgWK9SZGE4/8Wzy53+gkyYRla+AgsX
vxV1+pcyBElNznIOcizUt/wtuS1tBLS1Yy+ypVl4gMjY4uAzA1/9/9aHMlg4
GqKbpP1oFCwqxDYsp7Fwm/unmHcJs1C3fFP8FzEWbkfjib2CXDjmfYHfVpiF
zqtbywIjOoFdlOEyyM9Co7eZcZ/KJ8BfvrvwBoWFxyT/qocvGQa6h6K64iwT
68xk12SLjMHjL7ahHyaZ6JVsud9qwSSoS4UN7uYw8WkIV94pfAo+Hvlm2T3K
RJL5o4mWNg5b3s689RtiYktQq5SszhD84ddZsLCfiSuF3dVPT5fDEZsT3m+6
mbhlZuvN4w2TMJCcUGvewcSFBRdtWRwuXOTWGrW2MHFNb+T49zw+QmQ748nF
RiZuXaTpcntJNUQ/2kZh/WOiXoZvgvwNNqgMXHVMrWbiS67kXeanWcgw/lBg
WsHEFbuOuuc8nAIifFC1vpyJ7aNZflvPtEJJy/Jb534xUfecUH1jOYXYt+5g
n0QJE8X1f30cZYzBf1U/0ol8Jv50jaLHPxyEsAuG5059ZmJ/70H5kkdD8GJR
yvqn75l4eruz/a8//ZBPys6WvWbiqMNgrL7EIFgydh92S2Xi9ea7aokB4kSj
441cygsmrv/882zZ5AScyPyy9GESEyll1UtUVYeBKzgeqB3PxMNpGyI2faIQ
N+xWdxc/ZmL1aOXM8kYOsFKctjvGMDH9y3+rA3jv46ZiXk3dY2LzbZ1cBmUA
NC3+0CIjmZhGaj3TUBqAz49Fz64KZ+LwvqF3ydkTYD5k8jc/lImBNxff3ZPL
T1SZ+Og63GKiqG5EZ70EF5wj0u+zA5l448rbLdxVU3BVd4nD8qs8e29dHMp3
zEBMTaiSrQ8vXwGClbE3J2CleoH/4DkmLsuqyDB9wIX3l6bbb5xl4tuVB5d3
L6cQm36t3ap4ionv6x7lPIksh/Il7ikf3Jm4MW/1NaOGeTh4Jl7c8hgP//aq
EYWZKejNrTnZ7cTEyKLM39IPZsGHRS/3O8LETHrAXYnGeRB02bp24UEmdrQ4
fr4azkf8OaRt17efiTYLaL0fQqnEk30Kl7/Y8uojcWYv51knuFsJxt+xZuKt
AxemvX9VgJ7F0LejlkwMa1hyehVygGpW27tuJxPZ4sGcjQlUonRDvpTQdibi
0ed9tNQRiDFI06kxY6L+0N7m7kYBwnXd/f0vTZnouiJu/l3fCMypnkjcRfDO
36Rs29I3BvflNwyM6jHRqCvNPC2KDVo0lv59LV69bA7bTlHhQhFfl5+ROhOL
XmsVrs2YgKjp8meSK5i4IWzpO5bCCBwZzylpWsqL535CwOJofmL1UNLQGyXe
/uXnBnIGuDDZHSYdsJiJb17oQ2r7NHxv9TGwlWeiowMjsrSoEyLqHQ+tlGXi
q7hPhxSvtsOhKovrUywmSgY0uK6OGAX1cr0XP+lMtOdE50ce6wJOsdKvJ5JM
LFD/qLSWn5/IyxcbPSPGxMqYUzUu0TMQ9oUtYyrMxBzj8fT66w1w4EOj0QIB
Jsqdc9rxn/ggrHxTdKSLwrNH1BVkinYD++XbwOxZBh5KE55++I8NmBT7MmSK
gU+Cf13auZwLoU9ulB2cYGCHthvVc90o7Htwhr2GzcBmst1gzRc2LIuwX0gd
YaCncMtXHd8OGA7ZbFwxwEAlLQWT5eET8CVQ0ym5l4HiAyEjm8OGIfiqXJBP
FwP/m3/VHefFBdsL1LTt7QzMY+/3cqgbBZX/+n8vamGg3b8N6XJu0zDoUcUZ
bGDg0JjpUuHdM5Djigq5dQw8TpVYLrCgDm4ceWkSWc1AQylvg8a2LrCyj3Jx
qWDg112D3zaNjoHiXt9g/d8M3DnnS9qYDEP/Trd00VIGvq4MvBtydgQ+brWq
+FfCwPBzOgGBpnxEwEaYTCtkoO5ti1mjZSNgaaS6xK+At79psepPfyGiW3Pq
2LKvDPwUM39H7z9R4ppK6ZuiD7y1XvxBwSgRYteij1UxmQx0rP3vwJ6HAyAv
kzDt8YaBbfMvNv9ePAadUqFKG14zcPOpFanRFePwVtRrCyOVx/er2OOpJ2vB
l/+Ie9tzBgosjH174MQUbJ81v/M+iYH6v55GBW/qAZmJdZk34xnYKuAytW8D
G1qHF9fuf8JAwQ0rLuzw/wOve4XnVj1i4MsA9sEctSG42D6iMnefgba175Zd
Ve8Fs8Z/W8ujGKjlNrr086IiYNV880i4y8DYCnOLTaHDgKvigwLCeHjKnYSf
GPSAx9XLSa4hvPOvA/5K3R6FhX/tcFsQA21s9niEJffCd9V19eqBDHy7hDYu
trYP/rtI40r48/JzbLWhmnALKJX2sIZ8GVj/7mbm6NsR+KX8bc3vSwy81cpN
Pr1wHi6ej9vxzoeBlDDhts0rObCi+NKx6PMMlGzbL/Sf8jBULLK77u3JwAnv
FTavlv+Ga2fWPt1/moEesslOprcphGaB5CcjDwa6P4qdaRqohX+yPVWLjzNQ
etuag7asBgg6UTA678JAhtrOkZfEHOiST2mtjgwc+75X9fzpHmhlXlIvOMzA
QVnzqLGX/+COq61ZsgPv/KpvZdtE2QA52o5B+xmouKLeTHNoFnokJX3dbXnx
jasFmUrVw72j3Q8trBk4P9kgNBM9DKbv899rWjJwpfWjOxv9emBY5Olv+k4G
Zh2/+DjahAOPHS4OjJozMKJ1xlrnFRu2Z9iIVpoxcNHtv8XeB8dhgl97+QdT
BpZJdG4YM+yFJDuJjQ9NGPh3htkVsGcW9qR2OVwiGCii0Rl2wW4K5ubyfA4a
MjC4xeDG8adTkGr1JGqDPgO9PuYe79jfDvuSL2Qo6/D4FZKNn3nGBsGpvT/5
tf//99gMb3dqdXdo8OK1nQxP21ULh+PFBYrUefFaSjLXmIyBxHin4ssVDOwO
ulTxmzePZW/LMwpdxsC5Pe991wg1g2vsY7tTygyM0Ty431s+F1jDPv9ZLmHg
Z/X4jLFHzYCme++sVWDghhsLspLpo3Dy/ppUaTkGntu7PtpHewLk+8QKOdIM
bBEulW3mzVeFxp2tNQwGXtM2NTp+shjOReTO5dAYuPzrH+/8qmlQ7oyVfyzO
wMNCm5cKZwxCqYGP3lURBg5/2BL7yKQFLt22tjoqyMO72andLnEOVrZonjKl
MtDIir1ZgWiBSh2x4OXzdFSedpmfPDoM/kEdz4Rn6Mh3UG7D1cxhWFOPuT1c
Oh6RxSXV3zugfk1sw49xOhp0S2UUXRqHW9e9J9NG6Sjrfktl9bNm0Ku2WhA+
RMfyBddP589WQ5u6prZnPx0t7xR59N2ahHBf0Z17e+jociQl3WJiCIg/7W56
nXScO5zkTt3bCL3LMUCujY77/f3X+1vOw/0Lj+Kmmuj4amBL45RnK2z+5fW5
vp6OG57+8irzKYURJauar7V0VJM5QNNfVgVPzmmw46romK46QDZkNsOOIhH6
9b+8ddZll+HPvPlEoX2VSzkds0VUNzkv7oRnp8mtW3/RkbWccUpm9ThY5cc4
qZXQkTMpV/qUx9eyivbGwu90rJt7Z/z9Bxs47Zr2rvl0vFp08O+27a1QNO5T
KYB01HAOM130mAMPhfItEz/TUUcgr6Zq9xy4y0r+3JhNx9bnnIkra/8ArLTb
2vyejh5ZroKtN4eBZhCf5/uWjh8ueh87v1CIaDbvIxan0/Ei18vq8sAwvLXX
zf6USkdDoTTNmYY2uH7iqo79CzrevdImlqc5BXsvF6dzk3h8J9pN6G3ngOpt
1qr78XTscA6f2mQzC9zHB5N1n9ARsl55xegPQMnr58oVMXT8eV2po96pH2LJ
kVjP+3SUuXGRlrCiBU6WG8kxouhoVecfuO9hNxi3BEamh/P40CgP8iYngD5a
Rtt1m44OimNBn7v4iVaqfHD/LTraae9epOjDhUyWs2DIDTqOTzlwDh0cBDtd
7nThVTrekl3VlPpmFKZsQ0cFLtDR+HmprX3gCPw8VnUy8TwdVbcd3rRyZSs8
8VHq2ehJxz18bd9/pbfCmVvuzs2n6HhgTOnZm6fjsDEms8n3BB2DR0tO3xsr
AWbqnP1iNzoeVpuQPFnXDu2ftlV9cqbjrvcOS53ieyHrZ8Qe+6N0/F3KOdk7
1AVBDfU/uQfpyK7LX7dBpA/sB1W33benY9+viSXsTe2wev5Mvq4dHY1U3ow2
hfXBnNQn4wprOuadX3Z1aGsHlCkJ5nha0vHHIeuLPWdGIU57ty5jJ4/f9I4T
3MA68Nz0MCPdnI6mhS0+lYvaYLN126pdZnS0b9xS96+jAmScNZ73b6KjltDy
U9sV6qD7nLdKyAY6llkm3EmImIDswNzHasDLh9G0eEPhCATfE19YtJ6OF0bO
D4vfGwGH5zZRrrp09GxKSG0/PQGaH59KCa6l47bVW/Ke1XUBpbgnOFGTjkJ/
fS8aNE3Dn9p1QptW0XE+sTEy5+EcJPZeuda8go6Ye1gnObYazk0Xzvguo+Oz
amnfLc8awEyC6bNYmY715Pf4hV0dILfYYezTYjquVL4Vc4bDhl6N5FP28nTs
FM9kirdNwmfj4R6uDO97TU9cJEJvhdu7DV3us+jorCiX+HHVMBw6EtCsS6ej
npbWnJYogtbZ0gMVEnTkCjwrO3BzHKj+ctWeonQ8b6QdoFDLgYoIRyuGEK/e
TITm+N/0QnLiq1/pVN59U1knmxL+DwbdBu7GzklhztJQPfqPYbgbfC2odkIK
P9eaqW75bxZ0Xi24KjMihX3RQQoh5/iIml8p5617pbB3vvzPjc4RuDREeIS3
SWFqqZoB124E/P1ELaTfSOEta/3yUu9xCGZUrnrgK4WlfzfkUMTHICIhTnyR
hRTuTJp9ty5qFGLWefQ9XSiFKeGzYVdIDnx65nLMkiWF+l7vyzpf90O97OE2
iqQU2qYpLHf17YPZW/sOvxGSwswUxaNHH/MTS2b2/DtKkcL2VTNab1U5sOHU
DjvmFA3v7t552sl1GI40b/6bN8Zb8/3KisJZuGZlvPu/ARqWfxQoCP87CwkF
+j+WdtHw5A4H3Rf1fZCvp721opmGNTXeOho+Y9D+Qj0/oI6GAxlmE74HBAhB
hWUbdCto+HJT9pl9Zl28+2Hxp45fNNxWVO4yITEBbmfp78xyaegazCTSjMch
xYY/9XkmDbt7X3GtRMahpHBGdd9rGh64X2nrbMGBXgNOgsgLGlYr6ZUTSmMg
/mpoSXY8DRe52iYLvhiF1Ut6Yo4/oqHh1VGXxzMzsDO8VUY+moa1JVSpjHOt
cIpaH1ESRkMi3bJyz4dhuHOuknYpiIaa24zdZp2mIaOzNHiVPw21JYs3Dn/n
wu99RUL1l2hY3/1BpvTtMIyW5PqHnqfx9Lmh63fZLmARn+bgNG+/XWGukH8f
6KRnXhxwo+EasyNb3Pc3go3ya85jRxpavPm+ZpXRKHhFPvfc5UDDYtpt+x4q
T+8Ixg/O2dBwZOSYyaBlB3z0jnFP303DTQmKKRkzVaDifPZZzTYa/rSmv/6f
Xrptua2ZbxMN/z0U0N4JI8AFRYVVRjQcylibkaeTC45qHJu9OjT86pQ9pn38
N/xc8Cv8igYNjSLvJ9i/HAM9atKPZFUaRpZPS+3extO/gxeFyhVpeDl8z54O
OhvE/+3ZOClHw4+f2wsSpgfAq3DlZRUmDWlGJactdMqg+d181g5xGn46czB4
NX0CtsdVjZwToOH8p8ceYwVVkBmatvrJrCSa+AoUXz/VCksuBBwr5EgiNX9b
vBNPH91yOZAwPCSJLjs3rU0QrgD2nrUNC3skcWG4eD+2jcAhY1E501ZJTJiX
Ov5GkAtrZT/cjq6QROs7e3/rzk+A8LAzf/d3SXRUeerau4ADnvVGxrzpFP8o
JYWsOD0E9UXMC4bZkqhnSbEVDKcSZu973jm9lUR6SUf34l9syIjHwdBUSZw/
2FIMWhRCPuy+WlaSJDpc0WKaa01C4MVTzk2PJbHklnt0x9UpGHbd8lTkviQq
VqWvKaqhEPbWi+q0w3l4n7uHB0gOQcGGMekDtySRGSpgXRfBR2iuLtkd4M87
P9aidMO7Fx7IxQenXZJEU+fW/FeX5oFf0Odb1TlJrNS07tVPbYFTI7solFOS
mGO38rxL0jTUNCw3UjsmiSHp8lPrs+dhU8nMeasjksiWujNreH4AXmX9zbi0
XxJvNSos3NHFAZnEl31JVpIY+OX4+b+m03DtzjXV0h2SGLB0XlldYwz6L+07
OrFZEpvsJC09wjhg67YmVslYEt/4duyvYpQD7hWqNteXRF7aLB0zePp2YwPj
Py1J9EyWOvHFqxWiNDItYtUkcc5sA5/YyxGYXxhy85uKJOaeHib8eP3WXcgx
b1BBEo8MjF16uLoPKkbXz8oukMSzt15uqJyZA+MmqfUbaZLoz2GU1LRNwIsf
nZ7uwpK4TiJryqOZQjA/fkmLpEjinqlynQj/AbiSFNX9eVICE64ZLA1zGoPu
8BNLO0clUHl42ckFei1gdWXTIal+CTw7sNxQgU0hPh9f+HB9hwQmM1qux9yf
BlXb4b9HGyWQ0+WWsXO+GcI3FdJCqiUwjZMoL69IJaY1n5hnlkvgWLfYk2un
y8FV4XxAQ7EEBllYWvDtHIVyYQtSKF8CJb08uffSuGDIVpla81kC36wWfB+l
y4ak5kmd/e8lkB3fbS/e1AO0X+Wn/V9L4KqNd87FF7TDheznL1OfS6DS+v4l
soaD0P7Mt6MiTgJj5ib412V3wK4IG6W5hxL4K+38NTXTari4Vsp8a6QEPqQe
j9Eaa4fkP0Vnw0MlsCjh99S77zPwx9M/pjZQAtvVqOqJg70wx4R8lasSmGv0
1D+5awzU3433nfCRQD2bQBODCJ5+t06Xfn+WhzdgQi3BvgX8x9yIOXcJVJF3
Szy3ehjSIlVctzpLIPk80sTHYxxq1tWHhR+UwNglUgEny8dAoCL6Q62tBHZU
rdbQu81HaJ3b3axiKYGTSVv8dnzpBgdpUVEPcwk8LMPQ9bg0A0GZedrvN0lg
4NCL5PzeQcjce9l+zkgCfQ3WfIyo5M2TbN3rW3UlcPhrw9dtfkKERPRQarim
BJZJTlKM7lTBet2UitoVEhitc7N/E9kLzpWOsyrKEvjJsiYjumIGws8vUvWQ
l0AHebFvN0/1wOcFVbvesyTQs/GEm87jFuh+f8d7TkICr96JDXkSMw/StuZx
W4UkcGRmeItX0RiYcKjF4fPieKtwarRm3SicuPd5pJYrjsW3afEljr/hnp6X
/NJRceyoD/Fc490NeVVrTD36xPHZ2JVlIfptMOjVc+J9uzgaBp1x0V7FBnnZ
xKi5BnF8sbPGwu/ZJJh9cPiytVocr4Vcl3zfwwVPO5nO8HJxvOCuAS2bcuDJ
RBmtrlgcX1FW+JesGIGS+7f0l+aL48q3gb6Mw2xQe2h7xeO2OKYWT+S5VY9C
UMzS/Pd24ujz7/7iIZ9hyDRs6JuzFMdyllQtpgxDc9096W3bxbEgO65E9Ggt
SFyyJO6aiqO+amgsdeMYrFcQc60DcRSTiBK14vV350/5YUv1xPGwgZR597F5
CD9w5YPHGnG81Bgy7i/Ahc/Tes3vV4pjSXUYMf9iGLofDYvMK4sjP6v9dFN3
F0jDS+1tCuLozlx5b/UQF0zqnezvSovjvoEdYoJ7KsHj8uLrdZL/s3/tosCv
UXiwqDp1qbA4Qpz3S+UDE1DwObzCgyKOuyBS++Ldchh22D77flIMR0Vf7KY5
d8GiWX7V+VExvM+MifYcGIOtj7/s2tYvhsPf7pcHpbJh+Hb9jECnGK7lED/5
rnIgxnf6ZW6TGGYvuX7APXoSTE/L7/etFcPTzF71oofiRP9hA2Gjv2Lo5npH
pVWnAu5Z7ns/8VMMLx7Wwn2sAdiw0dsp87sYBqbFy77eMA7d2vcYZ1EMS55E
erSf4CciVN6TGjlimFp+9MFZ2R7o4B9TeJ4mxtODJqsmRQdgfYeWj1I8D69n
yNd3gX0Q8v1UxcMoMfzm5FFw779+aHz+SosVJIZj0a3PNc1GIOjBj8aya2L4
UTPwGbeuG7Rv9YaGXhJDheLa24vzpqHugqiR+XkxzPi0+E/5jp8Q4L6yR/C0
GJ7MVl85X9AMmge23s9zE0Nm1DuTafcGqN7huuWqoximN124sfFWB/hB4JiR
gxha1994VGMwBOoaSfFcGzFUNci2WpYxDBWL83e/3y2GCR3ry+9U18MVWuvs
WXMxZEuGRr8+OQiq85RXmqZiuPnCbW2NXQ1QPqRo3wc8/uJvfjk90gEXm41F
XuiJYUXl1TOnLNiw9PfBLGctMfwsqvpIQbsFfuZedlZWF8PpftWxVXLd4PX2
EbNxqRiat26VeipRBkqJORizmMe3vBWzZHUTFEfWnrKT5eU3rG9h9vM+8Azg
LpJmiKFc1g6r1KF2WHRe9ke5mBhWxcP9n+/G4LuL3oXbAmL/739pKZy2tVmx
fU4UMwbfURO//wG5recqhbiiOCtqtuKHZi/k6Udezx8RRbqtZK7T3V5wm6JB
Vo0oaqrcW6l8aQBoX4LZL0hRFFEQpGpN9sDHtJQEl2xR3jz14Uzv4Dc4+qTI
UuWdKIav1zv76k0ziN3pmmt8JYpi/k8P+V1ogcyrQmmPkkVxanEtq66uGA6d
WX5gX5woOt6QCNKa54Dw0c2iC2JEcdvX1E1zpTWQscfpw+9IUfygp/5ARK8d
7Df5u4TdFsWc42nHGybbQGBdPGvHTVFUuOMY17+hFdKWYq7wNVE8ou6m1tXZ
C7bSTacLLooiZ7Q5zUhhEiiCc4uvnRPFQM/z6q7JHHg5vugncUoUw+qVpKLG
R8G60+ji1DFRnFhVK5RdWAMzVfYrPxwVxaVraq3zdFshufBC1X8HRPF0buPo
L5sZeLjWyzRlryhatrGHhyoHIfSxZ0bjTl78+vOqS363wVWR04ult4qiQOGW
a8sXNYHnfyeCzU1EMfq8XPa+18Pg0nhswtdAFOvNPtZ1M+Zhn7mzc+ZaHp4f
SSoDx7phe+aR3z2rRDHua77fKfFhIBQPGisuF8WN+Q7Kx6rHQCt4f+reJaLo
ElTtX5vQCSrjNnLBsqI4nuqYn7qjFRYcsQok6aLYs37yNTd3FER+7Bpli4qi
8NRK/fC/jTCtu+OwOr8oeq7Tua50swoG47b+PDwjgm2xlm05K2ugRXyzQfS4
CEZWWFnl2jVDhZdJcsmgCL6ueP0mpnMcCluARekWwemaflX+sDbIsTDw020R
wfEJhWjh6d+Q9kF3wL1OBBujVN4qfOqGOJW19nF/RbByr796yosBiLytWVj5
UwQ7vAvTWXsm4QZXXUf8uwherOpbvca8BnycVsSbkCIodZTTwJ2cgROlS2le
H0VQ8keTRPPzbjhkoHQp9Y0Ipm64PlsgPA2WSYu6m1+K4Ir67Ly0MzlgKrXQ
RiZJBB9b+g/Jnm0GvYsL8nY8FkE6rTpB59Y3UOtgrLl2TwTre5fIdB0bgUWW
tNisOyLovc9iMcU2BaQ+iYn2B4ngy0SrnOeiU0BVFfZS9hfBCyrvjrDN2TAe
zt9me0kEU0wvOCtcGYXu6fndoedEkLFJeYh/3QT8c535nHuSZ7929bIEqwoo
/c1Vm3AVwSNFxxuaoiogF8bvrT4igtlDxxvdFrVD5vMRfsf9IhjvNqhsXTME
yczBM/etRJDvQ3fDepV+eHilt+HnDhFMlLU+ssVrFEK7O7dTt4hga6WicHf2
D/C1bvugbyyCOwyeh27f0gBnvzYtO6kvgv+MUd45uR6c1ervJmiJYIKs84qm
GxVgF1UzV60mggdvuITGLxiG7fMVJySXiqBoufeRSd58RLj/rtm0SASF2sJU
yZkK0Kr8tcVngQj6ijdt7CiegKUmJW/TaCIY1Ha1aIqvC2RSvyu2CfPq45Du
34KtZSAqkx8qxyeCu92Vq9/IjcCMHzm5c0oYvW9c238gqxqG+j65Xh8TxkKX
rwGmyhxotf3492O/MDLq+KLv3+XVW26myWCHMHKvnPGTCGmCwtVv0pY2CaPZ
00eRGsHlkHM/TX5/jTCSN8rWB6iPwivqy5thv4XRyFZDTLawH56eTGbnlwjj
u0VJJUt2cyGiJuHoZL4wDjf03hMK7YJA06elml+EkSiN2bH+3Qz4vH5k5Jwl
jKl2D8cr/muBEwsfvHiYLox/kxhT/11gw6GAqAVlL4TR5Pj+4M+bm6F0A0fY
J0EYL7xWHh13GIIN03ZTSrHCGNvaReF34+nhrOz+4mhh9AnpdpsnJ0DJU6HJ
844wBsQ8M7t7axjCNa78VrgljPc+bIx4ozcJfD2N+QX+wkizqf7c4NMLnkkm
WScvC2PZlvAfP0RmoPVwwgsZL2HUWXaBUp02BlYKAo/I08J4fX+P+aKEDsiv
crntdlwYq5LMA9SV50EnovAqw0kYE726d5fHj0LSTjXPHAee/2UfJc8OTIO0
aIizk60wekaNp4sIciCwoN9WwlIYU8hCSlD9GHCu7jJ/by6M/RPthw/d7wRX
owyjQ6bC+MljcfOwajNUcRiawoQw+i2azI+51wdb3/6nlKEnjFvNpKRSRWfg
48lK5n4tYdyoYiy8KWIGVqrpC1LVhbFp9cZlu2U64UH7g4mXS4VRP65ji9it
bhCNm+qxXiyM3xZ7F3U6dMLFAw71MzLCuG6Ur8STp396Zb6WPqML4+/m0cu6
amyw/6OYu0tMGLWP1sSXDhTDj9vX3k3w886zREra19EIMG97FjcrhO2y1KE/
t/rhlcCWB+YTQnhk2/hd3cc9sAiTg0eHhTBWwmHdw+FJuH1J5MqjXiHU9L94
2lZkFOb03E9vbhfCyCZ+wzN883Bq9MfRgQYhtEpfGkkJ7QevlK6bl32EUGK7
d5vg2l7wPcL/WpwlhIVxyilST7ogo2xrWIWEEH5em/Wmt70cWo1DTz0WEsLX
XwuXHP7CBunX5btcKUK4+w3XxPVJJZgtXrBmzZQgDqjovntoXwE+ofuluGOC
OPkjW2+tWCO8nH48hAOCKG7y9dF0wgDUu7eW3eoSRK8/C2OCQsaAVqeaYdUi
iGvY35cKnywBE/MT4Qr/BPHmwhXC581qwfNj+pn2CkH89EjqtpnhMCStYFum
lQri/WPthSOC5VB1b722V5Egzt328llhIkaICF1hbMjj+Yv4bpHiQSUMz+eO
CH8WxN8pB94f9uwEj3bBP+XvBbHOaE/xhHo1PLHe/vZhuiC6FB1W09zfC+V5
YRGOKTx8j6XyDXr7gLr2r+eqREHcMLQrbupXM+jEy1qzYwWx0bbn+ejvanCl
O6z7ck8Qn+Y9+GZz5C88uBrHuhEuiBkn0/51JrKhZLB9bFewIDa8+gW7FCdg
5qBahWyAIH6c37XpmUYPaP46mdl8RRBfTio6aMhw4Qi8jUrxFsSdrnf2BJ3s
gIhUzjnPs4IY4dtXYN84CAXyRjZGJwTxioqGxpabw8C5dVVXwEUQDXak6w+t
a4CVk/kLfh0SRJ+765o//PsL9m4inOh9gphfWv5U3nAMQqstqg5ZCeL6l3x7
bvD0NWl2N2uFhSBaFBatidhGIUbfV94b3iKIN4Zioo5dHoNly+W9szcI4g7O
N4vL10fBNuqQnb+BIH4XUlWwHm6FIP5E/R3rBPF66nxzn0IP5Hh2yUpr8OzL
tnjq1QxAf8sqbr2qIP75lRrrvH0Gluw5U/NMSRCPPk0s/Hu1Biwx8+MpeUHc
W/3j3/6OcfBfM/lAX1oQr51dpV2Ry09kPiEuUGiC+Gh6hjhVTyE6Jf33FwsL
YhxzO9ONGAa5K98NIvgEsT/5EEMstQ2294vJH5gWwOOs+d/jlq1w+cDuqaXj
AkiT7a80PD4Or0si6/oHBVD9YcnuiDf/oNmgJud9twC+kJjuVg5sA2bKoke+
rQKourrpm/vlbtgsd/TS1noBrBB/25No0AdeN58doFfx9is4Mb7U/oUXnB6j
2jIBFJKZuCwXNwx1LpqLEooFcIvtCY3NzC6QqPSccc8XwMeV+cw95nNgvPlD
/bovAjiYrEzVW90FZ95Nf57JEsCl3sJSGj4jkKBi8vhbhgDGaO0pi5kehYq7
AVfCXgqgO+2MQo51KwjxFR+0SxLAHenVJXHL/8L6M5LGSk8E8J7Z7Zblo/3g
3rRnSc99Afz9k2bbeLIbYnfdm3tzVwAPv/YRmTo9DqVf6hovhgig/3BQpIsf
GygaiqRpoAC26B5rdgnlwmWZjYcCfQUwzK/DTcaIDRPzjrPfvQWwjB1rs2zF
H/DsCYgVOSuAVRLVV5VEu2DwT7LRdncBfF86q/ExrwGOfy6qC3ESwCXqs+/u
HGmB9me9F345CGDgEVRcJjIAR+5ILJSyFUDP0dN5flFD8M9H86PlbgEctbVv
fsIZA1tHS7uIbQIoeyuRs7y3Ef7s8OT83SiAY0uuZxQMTsBO3ajoBUYC+Elf
3PJuxBAULcnSsdMRwJ+0+Dvea4ths0jN3wcaAnht9ND2lR5/gByZ9KxTFUCP
G/jgWHQbGP5TYC5SEsApM781fhUVkFVAvDm4UAAfHGE2bN3cBRH0nS/d2/ix
WWvFxpXr++Gkg0Oidxo/dv1IpQgX9kD3Ft9N2cn8GCf/7btPTjs4r4lrmXrK
j0XWv850XeiDJrk8P3jIj+/udmVTzDhgT21X9I3gR2+xueNybqNQ1SdIkiH8
2CuTsNYopxv2VK44xBfIj86ZHrMNvH7786v57CZffhy47txQvaYftr04ERvg
zY/tR0YMd25ugoK7t42+n+FH2efvXp+rLoINl9LrhN35cf8GKbPVMAA5zr8v
mDvxY/D1sTQH6jTo7RqTC3Hgxz9xKY8tZ7rgrf6Cjz9tePGsYd5UtZgFDWV9
O9pufqy22wIDP2vghdh+zu5t/Eh/I5ihVdkHy9gXo+9u5MdFohaxcY9uQlxD
rM5fQ37cfoJg7TT7CwqFX/9K6/Aj9VhSQ6HkMNzLaPa01eBHYeO58xTBbmDG
UJkPVPmx/632xIRiG9y+vuxNrSI/Gu1o/br1dheInDSzVFjIj5mTtjfMi8Yh
wNZtyIHJjzu/LHvQeLcf5jcEhz0R58c2o8Qr7WbTcFHtlUazAD/q7E1WOXeB
1++ZpT+V56goV+3tmR3TA2dnhk44TVBRo3iIevUJF/o7GOLPhql4/Up730Ti
T3ArW/eys4eKFXv+eHwJnYa2jzbmK9uoGDK2b0VMaSMcSvDuPl5PxXUr/VpG
5n9AXcjDm6mVVJxKntxkrToCf78pvTpSRsXhG7vPCR3sgp/zz8sXFFNxJnJv
5ftn0/DNYM14SR4VP7kr5md/6Iev/2Ut9PtMRR3v50rvW1rgQxphrJtFxekP
Lz6zvXj9tqvAsTedineOKlrY2g1DirLFzacpVHzUOR9HpXRAwoG/qXsTqVh8
fLJq2Xw/PIq2Lxd9TMVLk9apmhtbIKqshf31HhX32uduzJ7m8St6fOG5cCrG
HnT3POQyBjdMhwm1YCoGyqkBi6eHr17xdmy8TsUntEX6Jzbz+vWHuRuRV6jo
+eD6xkf0Ljg7Epi6zZuKpQ3Sc17mveC+SrJ89gwVv/SOtezCRnByiWK/daei
+Pl+/tGPbHB4qrDQzZmKSRYVjutkK8CmNoFYfIiKeikOrEPiLbCLpe74x46K
aU/kJm/ajILJzfWpsIOKE8GtxZsFRmDttBk72ZiKBXLyDx9njMAq3VI5h/VU
bKq4/dLfiQvLTtsQjLVUzNsWcsbSZBQWp9Qf/b6Kiu1S+R/UhsZBps3pxqXl
VHQ1UY4Lj+gGqcV9L7UUqei9gj7gdaoMROw8yzrkqJj/QaU1fHoOqHcnx2KY
VHyXEHQ8cV0TTJf4yVlKUPHXNSOD/IdzwBYQIQSFqFiprpw+4yVIDBrfOZoz
z4c5+UvFw4+1QZePzI3Tk3xoMPZt3dNxNjS/ffxy2RgfntTi09a82Ay1/cvK
avv58Gs4gw8+FMMf1VdjYZ18eE6prPnMwyn4cWSd3OZmPlS+ecSn37wbCmJy
YLKWD7H31cyF/h7IohUHOv3iw3/77slm3e6HF/7Vpb+QD/ftf3BoW3YXxH8+
NOafw4eVW8SyR/5yIIbTIbs+kw+HI8YcFfXzIFLrJAyk8aGMAWkd9mIEQt3Z
RxKe8+HAdpmND4dGIDDpUqBdPB/GGpxZ0+oxAr6N1JcSj/hQwOhRUq7SBHjL
BZfmRvFhsLlZ+JG8YThjxRjzCuPDHxInBXxTOeD4XRFarvHhQs0DLdIkB/Ya
agbuOM+HQlLlFfeaJmHnufcplNN8uCl0Ub1rVSeYvYbS9258uHj5BRhPEyA2
dOePujvy/O1kqPi4cmC9yg5ZJQc+TIoNM/X43Q7aDn+MKm34MPrW5yeuZmxQ
v7f/SPBuPjSU1d5y58UoLC1vDthgzoe7d41rCE6OwiIxtxT2Jj5MFRL+tMWB
p3e+/gxVAT7Mdtme7PVsAOI9tc9Y6vLh6UOcczHl89Cues/aV5PnT+ZMWMqe
TlD9N6X3agUfbjHbUarVNwBudw7L1ynx8fT99gTaUCm8NC2YFZbnw4864eUm
hgOw5tXtAicJPtzzNKepce8AeB4ZfX5XkA+bTopXmRn9hUxpuxByjoK2XcXv
Smf6Yf0VJSuFEQo6yKqeiCruh4vagbrmvRSM2vv458PT7fClo0fOu42C7b3s
yqHCVqDE7JpJqqegxvH/qBr+Y7Bp17umP5UUlG1uPRFFb4MAqlw+pYyCFr7h
ds0WFKIw63KyZhEFI6JfivScbAaxEy23HHIpKHFfSy+tuRUsFM1OBudQMPqN
w3HBK98g7O9Ly4/vKGi+YOuqz2eoxO+bUjqdryjYEbptRZrNDEjDOVnpZAqe
EVpnShS2gO1wzdTGpxTcXU5VWqPfDA+SiMbTD3h4az8anNAdhX/7EnIf36Wg
dNYS71Z2OyyRFH72I5iCfhc0P+9ObYAjuSeCJq9TMFhId9UT/ypIOF9+YsUV
Ct748oxILxuGdjXd3TZeFAzccu7kRc0hUG18uPb6aQrSE7cl9KbVwfGIuQVv
3ChIO/QhqyxrCl6ZOU02HuXxk7na6GxGDwxOFdZLHKBg//Kug5/6/oFW+mo0
3EvBUJllS5sEW8HT6W6i204KplyTqB1/zUdkynJu3DOjYKxP7MHaw/zExA97
94INFLxwfSrpeN8oGPqRO0fXU7BsQE08XnUCLuss01ZaS0GtNu+Hg59493l3
kPSuVRQc+PxTeVU4T/8+Hpi4tIyCO/qH83e5zMLmPVb/UhZT8D3lztwBA979
K/jha7UMBZMqn9sV7+NCUbZCgiCdgs8sCib2UNpB7JRf4DpRClqxs38n9TeD
hUqH21Eqj0/1jCXBMAFL0iIfLJmYJxfr9nttaB+CxAUHD1/smScFaAExaRv7
YKWvqmrVv3myvo+VZaHYA686h/q1S+fJF9uvHOyZaAHt3dnvbuM8aaQR6yyz
uhGyPvhf7Hk7T9J35u3DzXNgqGSxccuzefKuSVbFs5ReIIMWiMTfnyfPXuf4
337Lm39HGktnbs2TGYXTUQGObVC8/0X0vss8f+XWN51u/oFdeWcdMk/Nkw9G
U0zk6qjEX3WjpfSj8+SyS3Iae690wr5Igd4T1vNkZODaF/qPhqFh+ldG4ZZ5
UoFVLV9gOAGOzve9l66fJ5P+HYREg3/Q+fOI8VX1eVKpSszPY7AFTuiqC/5b
NE8ebPEdi4ubAk/B7OdeUvPkZdPo86uOdMDFyq3bmdR58r4m9vgFdYL/s6r+
NPYcWfluRvD3f2MQfN7ljnnXHOl3hLTgqPyGiC1s7Y7aOfL1YcGQCKl/ELPg
eoXfzzky9FC2kRlv/kroYHgvIud4fC5JC5/8BS/fxy38+GaOTH+2dNfipWx4
G7jms3XSHOm8w+zuX+o45Nh8PTR0b4502CHr/DSkC/KW7+QLuTVHpn3XTu4v
phAl4/8SVS/PkXxVATcCdg/An2/uZnmn5sh1L06ugm1/oC56svvg0TmyreHs
66W8+ml1CQqZtJ4j3xZMO75taIAeXVnNaDOe/1WKge9Ch2FYMLlcy2COvO+6
cq1i8QRwK3X++7lqjowzL730IWEaKMn5C9yWzJF6y9Qsq951gIiX1Ud+Bs++
/gHBaJdKoJu12D/lnyOVF5bc3jPeDHIyZ2YNObNk6sB4U31EDSh1zj2t6p4l
z/Dt2GX+cQRWZt3e5PlvlmwRLN/xy7cDtG4s6pAsnSW5enR3s3eVsN429WYK
zpJ+r7JDntQNg4mqofqWd7PkG1Fr48+qw7CNU/Sz+dksuadILnEPdwQsv9ud
vvxglkz52yo/ksKFffc6GXIhs6ToyZMWpuvH4Ijr+cx3V2ZJjpKd88FVfXBM
T8Bu95lZ8kct/3WOWB+cEoqc7HWcJSlLDEWMMlvAq0o59obNLFmrlJSz8Woj
+CZnGKtsmyXX9/NzP5j1wg2vDS1fDGfJUPus8zvTJyHMrPT6fo1ZUvO5XfYT
5iTckzmoOq44SxrpKJk82TEKTzr7isKZs6RM53sD7u0pSM66eGK14Cy54qCL
wo8Xw/D6hiitaGKG9PLOGHbx4PVr2wcZTr0zpNHOjpmm1A74qrrCer5+howI
ygv40NAH3znvx2PKZkiXvA0tDuvyofT75gd6eTPkdY1T1zbWdEDVvb+GfzJn
SDfH5xij0gyNro4NJ5/PkAlTTUEcx9/QoTdyVTRmhjxZv5JWnzUK/UJ+Ks9C
Z0iSsS/YmdIM7CraN5OrM+QeX/vzRev6YCb58bH6szNkwFrc8d/qSRDwXi3m
4zxDMrcVS/vFToLE1k+vWHYz5Lju3e0Jv0dAWnb77nTzGfJzg+V/m+O6YFFX
zch2mCFXMu9maLwegWUfjkV1as6QL7Uasra+4cLqmxw9f+UZ8tXYZ47XwCjo
2AXWLpaeIc9as9pqfSkErJC+nC3E48PT1WbRtnHYPJGwxGZymvQQPJonmjYO
FoXaucN902T8G6tdb4sEib330Sm0cZrMvrWvL89xHhyO7RZa+XuavG/VnxiT
PAtO+o0v8vOnyeMqj16vfz8Dri/0bc0+TJP6xZNphvsECPeFd/mLX06TDgaJ
E0MafMTJ4N6MHU+myd/2L0J3RIkTZ6ZND5XenSYvX1+56KMNi/jP47H4nsBp
strBstvDT4TwauB8/OszTbo1nxeed2URF3ZZutp6TJPs2H+W+bUyxGUyhVV7
eJpU8Tnw08BenriqxZ97wHqa/PLpKLttjTThH+9wqtFsmpT26ZVftHQBEcjM
UjhqOE2GDm3b+zRTngi6LlXcpjFNvpAp7Uq+rkCEsN28XJWnyZNCzUoyPcpE
mEve0h7padLXL+rEgkFl4m6Vwu8TItPkyK5s6ldLVSJq63nfwekp8tRsh/qX
3BXE/Y+lq84OTZG1z9Y5/nu7iohRW1k71jpFsq26vs4HqxOPY67d8KqaIp1M
zPz3/VtDxIn/WzdZPEWOvStcbr1hLZF4Wafl0pcp8n7r6tPbpHWI5IHbYXMZ
U+SwRtbAWkNd4uWhLqNrSVNkVtOqeekL+kRamUkP/4Mp8o/TgogIfgMiwyTm
3o2QKXKfQ/esTAlBZL4ZMxW9OkWWXhJMuQUmxAeVnSMhnlOkgXVctubzjURO
ZPITmusUeaBxY0D1WlPiiwDF4u7+KbLY5evJIO5mAs/vn2TtnCLXOn39Nptq
RuR3vk2+ZzJFyv2rK122yZz4biexd6HOFJm+7do1p9btRHGRC1/siinS+QuD
5t67k/hpQL5eojBFnml6q7jWyZIoeynnEE+bIoNVx5xuS1gRfxQ8RZdRp8iS
C5sOqXRYE5WhP7KSxyfJZWbiP5MO2xA1s8uc1XomyeYl+cvCyu2I+lO+jFf1
k2TAQz695zP7iaam6q+a5ZMkJ21r+YIGB6LVUtvjTf4k2ZBjPnXrzWGiMzd4
oc6HSXJfVlALy+4o0bO2/XvWy0mykP8Z01fMiehPJM4ZPJkkox5t7/xW7EwM
Sd9X/nx3ktS/qeqWUeRKjAYOlxoHTpIieTajpxSPE+Mc88u5PpOkWX6Bw7rL
JwjusUS1zR6TpA3X0GrZnlPEdM1M1ffDk+S2Y5fvhD8+Q8yZ2waYW0+SF0+X
Z8SreRJ8n9K1f5pNkmWDVl3bF5wjBFaLNu0ynCSv6AqlXBg7Twg/dgz9rTFJ
cj8u8SjX8SHEaJ8N9ipPkjIfhZcfvnORoF1d0FUlPUnWnt4ytHzNFYIxfCpq
v8gkmUXbWK1A8SOkjxZtrJ/mkgcyFyzKf3KNkPujPHRoiEteXpWeaHzgOqFg
eim2pZVLWsgKGz6yDCSWZFaYO1dxyQ2ly0NWud4klJdrTnQWc8myvhdvjItv
Ecvu3Uw6/oVLJlP8trY7hhIrhFv29GdwSSHN/xjhGncIdR/D+VNJXBKlKOZf
V9wlsGGXets9LnklSG9jgVgkYWvqZGN3i0v+53aXPK4UTfS/8Pb7cYlLntOU
zyZP3Sf8aaGpG05xSb+NIZ/4RGMIuXNxVe+OcEmFgyd117fEEq9rM/lWWnPJ
/JPLI/xE44jNG4pXx27hkt++xEW++RFP1CY12NHXc0n56HshuQWJxCmxUf8A
dS5pbzcrup39jBA4I/Sau4gXv8EKreVOL4iYSvlaDykuKdtSCq2yqYSW0RqB
Fj4uOXSsKdZS/jXxPc50jQ17grzFsHnCn5NBOAjtsy/unCD/XXVhhD94S4ye
8AgkaidIq7br3ytSM4mg334Zb35MkA3V8zvPzGQRS/Sj/y3/OkFGcGVKVt7N
JjJjU4RiMiZIbN0drnjmM7Gd+lWbljhBdjEC2IcSSKL52B8H/+gJ8oKL4q/S
h7mE16/Om5ybE2RqtGqi7L18QmLd9Fv3ixNk0qbDBXd/fSMSHkg1NnpMkNvJ
3iUssyJCf26pqPXhCbJtw72EO8I/iJ9O63UK90yQzo+jnmfIlxKOxRaHjTZP
kA8t4pM788sJrubR4HS9CVL3cr9pR9ofIizq/PulahNkgBXUTJRXEMumbjXf
V5ggmWRQlc26aiLn8BNxCdoEmWaZflS3oZaw/PZWz48yQdZXJ3ZLVtcTneqF
R9mjHLJL6uGg1IJm4nL4v1C3Dg4pcnqngP1wC8HkDH2or+aQh1jOWr387cSL
AwJtliUccs1zQ8pi207COFeO9u0zh4TbxJmEwW6iQlXDwCCdQ6adL/olVdVH
uIdudE6L55CJj6WKghcMEZRRmzvKURzy/SsVdTmHESLazj0n+gaHFJJL2kJz
GSPUv/h2iF7gkJ7kvuPrX40TqBJJ9z3BIe8NDj3fb8AlbIOeG40e5JBfxCQS
JBZME/0Dn1xdLTnk+I+z/bPb5gh/6/K7dZs4pB/j+lHhYYqxXHb75126HDI0
stteb4xq/HrJZFfeCg65FfITpnUEjTcHSLL05TnknMyKp0u+CBvX9Sgbp0pw
yD9LbcRdo8SMz+zWO644P05+lxW6klMgaSz0fntU5Mg46dqT8S/uFd34kfxh
Urh9nFw3fNhpTzrTWMvvv95LVeMk5XN2/40RaePvHTcXDBeNk/dnP3+3uiRr
7LAj1sT50zh5SMDK/LuNvPFoRsaJmrRxctMrq5dqIYuNg2S+3bOIGyfPjsXx
341UMl5yuTYXI8bJuYMRZ90eqRhntgz06wSOk58s5KMD2pcZb99KlUvxHifp
Btzio94rjJtfyZgudh8nu1pPbLt0UN3Yi7nq1F2HcdL9vJjo63gNYwmfDQ8F
d4+Th92CtRVeaBnHN1gXXNg4Tm6pLvH0/bTWeG372qkKnXEy8cSg7+tuHeOC
XoaW1spx0rraLvHQPn1jm5FhlxCFcbJb42H2R6ahcedE2aNO2jgZoPH41pgS
Yew99/r3Ruo4Kf9DY/S9mYmxiGCY8ONxNhm+ymNvn/Ym44fiJwluN5v0XSAU
/WbfZmN1psV/1vVsUoy27tuVPDPjT3KrUl6XscnZYPs3773NjS0UxZpE89nk
nq00obprFsYNy3ukXbLYZF9T9tbnfbuNT60u2o4pbDJ/Vt4nrnmP8fza534K
j9kkcbZRUltkr3G4wY0sr3A2eXf1SrUd52yNlU1c+n9fZ5O5J93gk8Z+47dm
m1U0vNnkvkPTVReMHYxNdy7dF+TOJscjOZkVbw4bV1hTw9oOskkVxaG3u0qO
GrvYt+Qb72GTF/7eupQ+5WTMOYKTDzezyfcuP9bu9nQ1vnns6ZpxfTb5fzR9
eTRV3/++4ZpJyhTJlCEZb6XBPndvZSoqRZJ3ERkiyVAiSco8RwkRSUJKxkpx
JIQk8zzPs+teXLPf/a3P+v75rH3OeZ7XsIfXWue8Tp6yZV3kCXuSsNMjG8OD
i3hZ0PNcUXNHUtbda68+7FvEI5qfd+6evEPS8AKNrLsW8ezBZIO3iy6kOl9R
NiuWRVywIk5Z/ehdknnQGihZoeInG3cXH610J81HdLoKz1BxamPJ6b4MT9Lj
F18z3Pqp+FJlr3Lj7EMSX+LLvvomKp5qX8OXY/iYlJrqzq9QRcW/z/LqX7V/
QjqUeemM/zcqzi4i9y6lxo9UkXP48UA2FZfUjlO77RVIulS0u0gjhYo/iyKt
SYeEkMZ+UKZjY6j40I+Gv/+YIkj3fzVKUgKouIsTzwfiWhSJvfbz5bMPqLha
Yb4M27EYUnxDZHjGbbred7luZRUvSArtTr+YLak430PfwrwPcaQfvWdXzY2p
uPPHZLOx1VeksyOKKsW6VJx28+j41dJkUt8Ul42ABhWvM/+Eq7KkkpwXphKc
lan4iX89OlSPNBLjSk3DH0kqfhmrHlzVfk+K3spglROg4lfENw7FeGaRpFmC
wBN2Kv444OyotPQnUgGXnWvvOgWXd9gfBBVySdq7dDKOzVPwDIbJBdln+aQ2
YZm+mCEK7nIX79e6WESyEyfwz7dS8LviX7kCvL6RVmSGT5+poeC7m/2oomIl
pGDFcp93Pyj4g6mDseS0MpLIoTeFDJ8p+E3K9tw41y/Sh+OPp/97S8H5D5rK
6zZUkgCykPwSS6Gvzxm9nIw1pL86pMu7Qij4WyVezR85dSTzs2Lht70p+PVA
jng3jwbSvNFGebUzBbebeRZqNNdEemzWvSJtTcEnYvYkvv/dSuKzLFb2uUzB
Tze3KIoIdJJS7eKtu85Q8GeHsnTPT/WQDjl5JBwhUfAS6eOMGjkDpIq7lxui
1Ch4vunff146wyQTL3XWmf0U/Ifxjkcy+mOkcV8BoCtM57/z6fCDhkkSp3fO
fAwnBef8R/ThOjtHUvY4/XZgYwHn3y2VbPBvgXTRbdhEaX4Bl648wV9KWyS5
O3lzPhhcwN0J2KnIbyukBHuh0qrmBRzbwbnIeXiTVGqd67K7agE3Ppmw/VmH
EQ5Z6Mtc/7qAa/ygjsk/IEDW/0Y7srMWcLM9dff2XmCHCiY+YauJC/jVgTzv
njlueO7CHqQTuYB36q1UP4V80NUgnxrtu4Dfe1yr3faKH77QPfu+320Bpx6K
e8P8SRh+PTlupmi7gGszjuYxp4jBHsx3h6fpAi4a6OV4rFkSMhwXLa88s4AH
/+lMLfOVgfsPF97bhS3gZ8407HBnUYB6KucPWKgs4NHctHr/GBXoqDDZ80Fy
AS9/dFxm+ughGCXzNGplN90+2YsrNR5HYYGEmJY26wLu0HbxY0YFgB2iX2jP
Vsj45mXG5Ut5mnBD8MKHvikyflZr6dnJHm0osWva/GAvGb/wnrtEXlwfnuLx
3+Xxj4yrKanstR03hLbs4lUVP8k47t7NUah0CYYwf/PkKyDjwVt/l+0/mcFP
WxeVzNPJuPlZ3xOpE9dh0+rMQFYcGT/zyimtI9oGLi8GPKeFkPEHHaeisOJb
UIQsoaflTcbNMHa57GUXSJouXo+6Q8Zb1Ydjmx/eh1Zjxjm9lmSceuWNmyar
DwwYnLNSMCbjj2fd6ze/+cGsniDB+zpknBa8X0tmRxisb5eq/XWMjEvypN7o
OBUDKU0/vHceJOPiRy71HOhLgIL1JmrXxMi4fx/zD62VVHiihjySyUvGM25r
u3+xy4LmFSFxy4xk/EXLJh6e+g4y+ZyOC5iYx4s2Tf51VHTAM/e8t8X/zuPh
BWeCb4Ix+OxWru233Hmcp8Iv2RSfgx2Wo38vxs7jh+9xJccjKpQw3XNk5sE8
PsBqWRTUvwxvnjub6G8xjwvnfhIeMliDn7V8mcW15vGjN82O/InehFBtsvEC
zzyuNHtotH+AEQXIiR2fXpjDfz8fU/l8hRnVi11I8WubwwNMX36Z/k1A5pzf
nL4kz+Hcq3aWS0Fs6OFwEJcYcQ53FzO00cjjRsUv5LUnTGbxygmM4x3jbsT+
3/gNRjCLR3A/l/gZshuZSKQ/EZGcxbsuDylK7+JHlCzpMoPpGVwlkm/vhqgA
OlC2TyPXZwbfK9ihGSMmhOKm+NUeZEzjYsLNvTuHRNBYTvP5mPBpPF6gw8bh
kig6fC/aKdt1Gr+RJbEj/7co+rfNm90HpvEDb8R/Hcjci1gFuORONU7hvzmg
lPb1fegeZBTjXpvEd3XJayc2SqByQpmGTP8kztn30WKKWRLtrH1kRqqYxMPH
FFSbj0iibOONl84Rk/jDcxepD+Ik0Yg9bVer1CQufTZI+MwVKXTx+Sz7a/0J
PJhEUF+rkUaqk52LKkljOKkNM/JwkkV3yUoHhPzG8PpBxsLEGFn0leZ7bcth
DO/0Uop9+lUWabIqVNUdG8P/vrUuTmCUQxelH7y0bxnFsaEvqutRcujeNZET
b7lGcf2zIepDafKouNHMR/DBMH7jwTvmP28V0FbHp/zN68O4YOCFvQzlCujk
ANPEiO4wbh0YN800oID+zGUZ5gsM4ykh/z65ih5EPVzrkoa5Q3j5yscoxqiD
aFv7VUXwxCD++Re1gNdZEWkVd3NsmgzgsWp7n5vwKKNPWe+O/9YYwKN/1sV8
kVNGwq/u2D+TGMC5XwWNjmgqozYaa7R+Sz8+nP725Lt7ykjGy2Rn0lofXrxn
ZGd5lzIq913iRrq9eGPUU86YVyoo1irYsWVnLy6fzhRZn6eC7E+J1d3s6sH/
zL+U6KxRQTtZtEOf3e7BPzNKM1+lqSCLoOccwzHdeMgRQ7sd8qpoI+IQa8BA
Jz72+uFj44eqqOHObxuRrE5cnCBDcAtQRW8N/6v85NaJS+8LF38QpYrO7Hrq
187aiX+8ePnKyTRVFP+iiemAUgeuK5Dp9KNWFaknumz/8WzDf7VcFb+xWw1x
erNYXD/Vhguo1Xzi26uGeq/Fly5yt+E6oDk7c78a8hP/6S2W0orDMlw69oga
ak7dueFU1YIf0yACKxM15JyZs8K3uxnPLPns1xCjhlR3OD09OdCEl81MMqQk
qKEFV8Udbh+b8DtB125cfaOGXEGmdItuE976bGLl1Sc1dO9f6rnYh424nowU
8Wi1GqJOHTx9pO4fjkrFB4dpauhuQYZ5rO0/3G/nKS7/TTW07C1zl8bwD7cJ
1AnczUxEKzvFk78dqceJpP/CVniIaEN91xKWXId3nfOxH5YiItanKyk6rjX4
Mc7gPZqniSjQ4F7Re+4aPHeRk/ztLBGxC1L+sL+vxp2ept+SuEhEnJnTy7Xd
v/G+Zws3isyIiPdfn8F57Spczj2ngfUWEUXF/Wf1ub8Sly1x1Jt1IqJdVh33
+R5U4uzB+QE/XYmIf6kxtflTBf4yeaftoQdEJCxauXJZ+BeeFMQniAURUfyI
5o5veeW4UkmufHQoEYl8KpUWOVuOBw6R9rVGEJGY5tdzPb4/8ZSB/tL9L4jo
VL3J6Z9tOD4wcP7gdAoR6Vga3n3KheNnr1Czct4Skd7i6WRtVIqruAjJWKUT
kYEItlST+QNXbdTb/ewDEZnYSr9pevgNZxmS2itUSEQhLm5B0YVf8RsHmf+g
L0RU8vDXnYtzX/AYps3jV74R0f6YG6QmiyKclD1tYVJCRKav82Wi4wrxoNcR
Iho4EYVmMvNcbCzABx+8T9zxk4joJ5nuxpP5uFjT8KZvBRHJ/qGWP/PKw3s1
Dg1IVhHRlbZTWRcKcvFVf8Ooz7+JqGxm2KNR5jNebfXKIqGWiCbm7cqkSj7h
DzTu+i79IaLzrOyRqcof8dXnLu7wLxHtO6SnmMqXhW+SH/cl/yMi/9MTa5JP
M/CMjlKjogYimrEIqnmzmI6TdnmmfG8kIiN3+ThJ23d4rfTrypwmIioOq7Z9
0/4W93jBXRHdTESSb28ekTydiiddiUm0biGioG/shDfFKbhM6sJ5mVYi6ku+
8E7T9DXORm7ra6Hjj3XPTmpqvMJdhIdPu7URkddqYz/aF4cHn05/xtBORKdl
d3kjxhf4nx1vih7SsZDRRRE08gy3MdX6Nk7Hf7b33/GJCMc77izEa3YQ0c0r
7zIfGQfibHxrpiF0TMiXGfEW8cVbr6Us/6RjtMcAWyu7h3cNC7pN0DE5Lt56
Id4K70x6XL9Jxw+ZnlfqHDsNfy6S2Zk6iUg54cZvfvU7UK/sltQSfbxvT+4c
F+9DKKI7KtJOx0aHOn4EaPpBY9JJyns6Luq8/CTQKwQOVl/OsKNjnrJp6Qqz
KCjtPg0E6RjGfAiouB8DPUF+Tj5dv4vtrcmK57GQLeASA6Lj1OMHDSpz42G4
kL3yd7o/WrinP1XWJ0KbvfeOy9Ax60AWX9V0MuQRX5B4RPdf4pUjJ274vYGK
LNojlXR/Hzn14tbwrrdQhKvmyQY9HvWKS4k33qTBitLKdUk6ZmAo3L5R+h6C
vg3P4/R4xk/yq40YZMJ/tZ7eB+nxJjbftbLuzoLuVxYvc9PzwTr9cKX1yke4
M/9beEIdEW1GPl8eCciBt4Krx3Tp+fQHrMXkhXyGUWzXdo3U0K+XNask7smD
Ahvz3RP0/FQV5exzHciD1GXi/QuV9Pt5i5fz3ufD/HC//oxfRBS7ukf+kHoh
jPx5kG9/GRH9rusMOWT0FSqGT9Tof6XH06Pr938Hv8GlLMbodfr8Yt/fTfBj
LoaZJm+4XuYT0Rmvnkct+d/hGS4y+7NPRFR3oN/1Hj8OS0vEe6Po89extT8n
aQaHsq8sh5Po8zsAOS9bWZVB/8XKp7FJRCQ343wo9MRPiAf4+595Sec75fqx
e6ocfrgQdqAkmIiOxVP+zJv8gl8cD72WDaDzz7tOMf/6BcOX3kd6PSGizAQ3
OcVXFXCj52HHOH09mlq4++ahfhVMKZ4LqnGg86fcfyGWXQPRtTunP+oQEVim
5asJ18Kbu27Z1WkSEbeBR5O2Xy18HBlV0Abo84Hmwet09Q+Mu61ZmU0korlz
D4JLuf/CXx4+wuZiRPT1UWlpjnoDjBJkmfw3p4ZSMrf+fnNsgHdfXOZInlBD
QS2k3l+pDfDlX2zedEgNmSrg6+07GqFezMHZsFY1tNqKH2MYb4R1WnIti8Vq
6ITSzzzDl83Qp3CI+sNXDR1paYstrWmGtWrLfEUP6PuN18wDxY1maJ81opHo
poZka4ROsVu2wNtBhjEqNmpot41TM67QCi1DG+1ddNXQTKLoonJpG7ybdVPU
jF0NjZ9S60gkt8FXyy40cQY1NDSl84NTuh26Dh280ERTRZ3HXP3GAtvhdHP8
pY0xVVTVUs3/+kIHFDGv8bWuUEXJ3O5HeEY7IensqzEvL1WUkB+6x0uoCxqP
n04iuKqiWLM3mxOnu2DSNk3c86YqCsuoq6z41AUPCmlflrmkijy0pE0eenRD
qXYTmWAlVXTxYYP7NFcvXCOp/xwpUEFM7gI91nsGYMcVJclfesrI7HpW09fD
A9A3zt40QFkZ5Z2BNdyGA3B3YYuXAL8yshK3LyoIGIBkN+mS2D4lVF79I4qw
OADzPFvcxF2U0FNRa+20+kGYk3yUe0+YIiL8zPs0/HQY/lF7prDwUgFd/aD7
7mjyMOTtex9Q4q6ACl70vAotHoZc+xR8zl5SQNYOrMGHFoZhda/MYBGfAqrc
bXbjqfkIjIlv034XeAAF2DIKSx8fhXyxfzbi7OQRG7ehr9XcGDxqELHxZlEG
mcqZlalzjEPP6Dux9X9kUNZJ623O/eOQvXn6b26qDDrn6eGdf2Uc8tL6LeLP
y6DYsRRPQuU4PGAftKPz3X4k+3PBJf3VBDx62Ip685Q08uhZ//ygaAJeWP6n
81ZAGtXSWMjnGiegl1tKT8C4FHJSFnGisU5CcWsvf+0QKVT06qSDnusknS+h
9PEfSaTtHmM1pTcF0/ytYms1JFDss6Q3pTemoOz9AT8mdgk0kf1+IPrRFMxQ
u/gz4b04Chv+bq5RMAXfNr51lG/Zh1oMR8zCxKfhB/PQX5elxJD1wSNGysvT
cHfBt9WsiD2oSAdGM/HNQK5mhygotAexW51ubDs4AyOM3u1IfS2MsuOunfex
nIEHzu1t/5QphBZZAvQb6mYgMy+zWleOAHo60HbK9e0srL90d+WOCx/q+6Z/
2+PHLCz42RYpMr0TnYgpi33UOgsNlGKbpqx2IrJ21mQI2xxcumQgcyx+BzL/
4B359tYcpFmVutE4OFGxH+Vrpt8cPBYjuFepkx0JmNsN5STNQdzK2+pOKhuq
23nhyI9/c/CT5XwXvyQLOuG+v7vl0DysVthhL3VvG8aejyd0G8zD4BMHpp6G
bsAF+R3Kgzbz8N1DSzEp/1VowPT08vijefjjjNNT7OoyzOimPZ59OQ9vPWC5
781OhYRCxyzq53n4d5laGLM6By0iBptXa+bhkbNZF8inxmGxncnm9tA8bJkw
Vz/F3wsFNf/Ism7Mw8+p6nPLWt/gMR4J+QBOMmSo5/n0cigbjnl2AQ4hMvS2
6nC4DNLh87HnF8KkyfBuDM/u1aMp8KTReVteVTIM0/JVbPr5EpJxDq9oQIY6
u71ufE18Bl8rVkQKnCZDWr7R2RXXEGgQ/ygt7hIZLqvtud4h7AdXWY5/E7Ui
Q2Vj53ifvkcw3ZX697UTGb5hEWq0nb8Pjfs/Dkl6kaHu93W2ri+ukMngJi0t
kD4OlDPfP74NP3+V4pZ/ToYHRg3kAuztoLlMr8SHFDK0IJtlm+RZQa7ol0eU
P5Kh5n7NiAJ2c/h168KZ3G9k2GGjH6CATKHtLW6Lw1VkuOu3pI7YRyPI31Hl
9qWJDH/Z2lwx4TCE5Vq+QSf6yVC9w/t1GTwDnXM1kkqmyfB4TSrzWJQ2FNu3
nItWyPBc+f5//1VrwtqQz1W/CAvwjbO555QjBj1oDt06fAtwmZ/kpe94DMpa
y5BrxBZggzfWN2V8GLY09BPOKixAUZGEiOOrqvAJlrCnQX0B5gh/TbF1UISq
WcbKRqcW4KDfT997HXKwT5D3VNv5BcjUJX53Ycd+GPq05vKVqwtwvEmPS2NS
Ah4jP3XsubkAjbWFP3yM2QvHrpJ8Le4twMbq295DasLwec3KiyHfBdj8qVDr
dgA/PKmen2UTsQALNP94tLvwQXLqbXwiYQF20bot+wp44Gte+ZZb7xdgzPOm
3edNOKDBw6GJufwFaPNkgs3+HQtcnUjcdClbgGJjuklZ/kww/dLlXUt1C9DM
yI2ZG98mGZfzyXl0LsA5myRmMmmdxKRSp7E+ugCPXg/yjnOgkT6/CjB8RFmA
vA8FBjjlFkl/dgeM8zJQ4Pz3+9O+sguksVD/R294KDC84qv9tsYsiZHgL3BI
lAJvp1iOZVInSHsf+mVXyFNgyyQ51MlolHR08ekpE3UKVHVlV9BFQ6SLjk+7
xk9RYERXhOQD3X7S7ZEnLp4XKLATj5c53NZFCrr6hJ3LggJ/7x09+pinnfS2
xTc50ZEC1YPuhMPmZlKpga+68gMKPJpoSInkayR1Vjz+iwdSoMExzXlZx7+k
RfDY+sILCvQtlVnKtaoh8Rb6rA+lUmDO7/RvpTOVJAUln+i7nynw++AA47XF
cpL2u0cHWEsp8NrvTTmCXRnputijspd/KLCPdDuFy+EHyeuF9+UDnRQY6fxY
QS31KymWx3uueIwC3dMlS2csCkm5/g/9DRbp9vowrwpE5ZHqNr329jFSYcyf
Wv3rUp9J4/e88u/wUmHBweabTXzZJKa5B2cYxajwp9a/zdw7GSQx2weD0QpU
uMZz5obMmXekY32eHvuPUWGJUdubwchUkpGJJ2+RNhX6t7dH7SGmkJzqPdJ1
jajQb4jjHdBLJAXreGCd16nw2L5JL7GiOFJa6f0WBycqRNbNprKvXpBw9fu3
Nryo8LbH7o+649Gkrk/uTBHBdH2woCInLIq0JOseL/6SCnNS1m7Pb4WRdibf
U81No8K3gVMfvzkEkw4K3ft9Mo8K21+L2HHoB5B0Iu+at+BU+HzKeCMm6inJ
ku3uks1fKiy9yRMiqexLeujjFkbrokK6UUN+qo9IL2mu0sETVBgv9cNOIuQB
Ke+Oa7HIMhWKCpI9Zi7fJ/0dd7mQzbwIh4r/hrOF3iVNWLhMYHyL8KN/0OVA
QVcSc4ezz799i/BqlPMzu747pH2GzoKWiouwhpCyHS/oSDpefecj5fgiNO1T
1sqpuEkyRne0/HQX4bkXQ5LDnTakO1+dugUuLUJqlX3jldM3SCGqTq7vrRah
UMu1zR42S9K7jNscx50XoQW157aBkDmpTOJ2Sq33IlRe7n1lGmdG6o5zPHo1
dBFO39+Qpz29TFre6Vg/G7cIA+3yiiX/GpP4gm/Z+KQvwskrMQN3b14kKTLe
2thZsAjTiryZV/UNSbqeDjGpPxfh+/T9XDO9BiSrBXuFw/8W4UEeU7ewmNMk
b3v7n5U9i5DpHcHF+YMOKW7wpunlqUWYKr75o2uPFin/ys35CdoilClxPvug
RZNU32gX8IBlCQ5xL3sFp0HS5Gk7Me7dS/BdcLHjM0FAIpTbFiRJLEHyzT/l
uxaOkcRP2OqrKC9BkffEiho5ddKJPJuhMo0l6HHt0ePxnEMkYwUbz4unlyDh
rkLUvI8a6U6q9c4RkyXY5azdvrpPhRThGZ8YcWMJRsxU5NaMHiR9MqyXP+68
BHVlzu5vYz5AqpdjLhx+uASTrNVFf9yRJc1tHdWMCF6Cpbu6nHgl95N2tDn+
PRa7BJvlEg5b7pQiKX18c2U4dQlS9j4qYzoqQTLwaxsNz1mCstVjtw7uEyM5
/sfleuzHEhRWuv8oVlaEFEZEW0PVS7Bw2kZ2zluIlM1xLyS8dQmq3j+iXS8q
QKobyBQ8NrQEpwPtv9Ss7CJNf+lLHZpbgvqNKFZ5Bx+JM3K3Svj6EjQkftSV
yt5BUrDV+36UfRnaZYV+NY7lIp3BvHWH+Jdh69UvnJaN7CQH/rzmMMllqGNn
U0gxZiWFTI9ZHFVehtMab6Yt9xBIWeWiM4MnlmHf0fOn2ISZSLXxhh5husvw
mF2LbcUZBtKksz/hqPEyzFVuE4ow3cTY9YqjBq8vQ8JGyd0bd9YwefH5vWG3
l6FUEy+fRyMN01uWzlR/sAxD4x5UTLsvYTf/mh4ZDFiGIt2xGO8VKhaUFv4z
NGYZvheXYD/vsoBleJWfVU9ZhkJ/B9l23pvHqi/SOgeyl6GHJ8lB3WIGGz+g
aBv6bRm6Ciuzy8dNYqyMlpQjVcuw7EX55UKhcUy248WjgaZluFNLrFGgfQTT
yanlDO1fho0vEsRd/w1htgHbsUdmlmGgkMh5xfUBLODaYemBlWWYcr+mVDOr
D0s/bJ8TwkKDcWVRJe9yu7EqrtcaR3bRoKXhcFcIcyc2OtT0u38fDZ4b9ioW
i2/DCMVsxiEHadCaVBhpeKsF2/8MDBw+RoMnxDeGr99twrRuujj2a9GgTzON
a/ljA2YN01eCL9BgDzo/1ylfj/kJdvsdNqdBBrvGmP3af7C0WV6+fgca9H1p
JDmQUY1VVGglBd+nwYnZQlXrc1XY8CvPA4f9aNDTZczIWKkCY3L7VNgXRYPm
mblVDCfLMakzw5rBSTRo4iYU9p9/GXZSUrj+UBYNpksOMOePl2BWKwZmfUU0
aGqXKsrK9x178s93LOgXDTZzcHBgvl+x1PQi10MNNJjs/qhrQKUIK/ee3urt
oUFxFcn4OaECbNBYIjRokgbbVZ6w3D2chzEoXhI6tEyDm6+NNngffsYkmEPe
9jKtwKGvX/1JAx8x1FWqEsS7Au/Y7N922/kBu55L/U7cuwIP58fU3A7MwB4H
yev1yq/APjcVFkGQjqVYXGsJPLIC304r3T8pn4aVqUdfJ55cgUUHhr41aadi
/Ty/Z3rOrUAmxoXbJs9TsK2RdY/A/1ZgQjzzsjXva2zfD1UW4s0VmHP5jJYJ
6RVGirF51nN3Bab/E32l+yMOM3dIEAv0XYF8NdQ6F5dYbL2To34hfAW+Gdkb
jGyeY3GnPR9dTViBEYGmjR3+0djhbxPKv9NXoDptRzZrexTWKG/ar5a/Aquy
R9FIRgTmFPc7MhFfgUoHaElbQ6EYJ/tRxFa3Al1O5G2ymgVj7++nk106VuBU
1X2bAKFATGtc4E3PCJ2PLMqDsfpjAyb+F3QXViD/l9x+a8GnmHfVImPe5grU
PGoXrm7ui4moW+ft5VyFchTrx+lxPljRu2arQMFVWKqS3lre+RAzEji1myK1
CoMju9SPqj3AyH55v66qrELHbHvNC133sbBFybu/NVYh8cr7D1LV97AD1s/2
E/VWYeOnmiecHW5YVTNDa6LxKlwPtSeV87hiVqec/dksV+ENWevWWjdnbDuv
/4jr7VVYYbB6W2vyNpYodX6sx3MVet16YmBsdgs7Fl0aqxuwCtNYIop/9d3E
WhmVdfOiV2HdhYIdLd9tMVeXJNre5FXI5via1vrRGtsxyJ0R+GEV1j96uDOd
YoV9MHxoSvmyCpsmBAzOqVhiemXT7NcqVqHnbORliUQLbETlv2+/G1bhpY5b
sndKr2K+ybX2xN5VOOf9xypCwAzbx3tCJGlyFS6Gy2qEjF3Gih9l1rItr8Kk
1KpSj95L2OU5YS9XpjUY6u8lp9dphC1eCzrYu2MN8qWrOwyrXsSi/tK6dUXX
4MWS1VkmH0NMCbMLy5Nbg1svI54P3ziH1Wa3AbHDa/AsR8F672l9zHavzmwg
WoO5Mfbkz3N6GHNYYRLFYA0GCDoPPbTRwVLW95+7dmUN/jc6Z/Q6WwsDt55v
/bZZg+s7YLpW3Umss4s5h+i6Bll/XKdM3tHE3M+4WSQ9WoPqQsdeGFiTsF3F
Q7zsoWsQ7XDR3dGOYTkHLpa5vlyDb5y27FZFTmAG8T+de9+uwfkrDS3bucew
CXY1Sb3Pa7BvWmxvY+YRzN8jpTHvxxo0+h12/GQHEZOa4H0iVrMGLSoe7qwW
P4SVXvYhBrWuQfujQ0cGJlWx/37PDVEG12DRIeYR5aWD2Iq6ecy1uTV4J+e7
fPXPA9jz9L+nqtfW4A3NMSHzfDlMTRBbJLKtQ1kSy+U8fXms3j87LWn3Onzw
uMw977oM5rAkeoldYh0yR7H+mG6WxNhsQlncFNfhC3VtpK4giaW1rBX2HluH
Z/gXf927LIEhLQdbPe112E4YMXznthfrze8UzL+wDhVUbBd9zohgD6RP/xYz
X4cfJEp/ZxjuwQRjvt4PcliHz6NGP5wb48fymeTlqe7rEDZftb90jhMzdH3Z
ce3pOiS3X37tTNmFzQyyBldHrsMS/egLuR95sOAL7scPJa5DystvTvtOs2PR
dQqO2Znr0Hg81oHpJzeWqNv/WubLOrzVYaT6lIUdSy+PaXxdsQ6V05YOSOkQ
sM+YHkG4aR1mfLJQsphaBMVfN9Sf9a/D6QBtnjfPmLGKQ7n2nLPr8JRt9qH/
8iig/pNN4tO1ddh8aN/Oy24ErOOAyL8Ntg1YY2pynCAxDobS6hndBTZgqrmS
ILvbNJgRf3p4XmoDlnRLcpWLroHlhKN2N1U34OvUizXzg1uAQXAmfhDbgGyB
K0Oje2YB57OUOjP9Dfiloc3k5Tojxs99abvZdAOS+EO+7ygdBfsCOYhnbTeg
cN1Mf7slIybPVGpd5bYBd5PCPvkK9gKit+tL6LsBXyk0J3wM7gBgRbb2a8QG
zG2TaC0WWAE6bt0baokbMLnrTXmG6BAwnItU+ZC5AbWlenfsUZ4H1iMrz5Mq
NiClwPCzltYCuN9luRbZv0GvXwRuVnlQweNLgkocsxuQSBVMuS5RCEIaai2e
rG3A7tyygvqkIfBc3yd6nW0TFtmu3S+qXAavqw5V3hXYhCuVj5ZZqodBhuYE
bVZqE5rqDBqBtBGQ9yNRwU51Ew7rLD5Y15gDP45euDaAbUJBvancmtBtUJXH
EnVFfxO+tQzqD70/DRqUisubTDdh4HcZDS5sBHRlOC3p227Ce5Xept9OzIAR
aWn5SrdNWHXhtx6ZYRbMvW43I/luwvijWEZx+SZY2RMW/iViE95ZbLvypZ0M
mF6gMtXETZgXYnSpW3oJcO9comRmbsK/Ry62/dxYBIKhmTLSXzbh6/1MiYxp
VCDBam6aWLEJtVP0sq4ErQAF312hAk2bUODAzKx/+AI4vFFVEtG/CbsCfFa/
Co4A0n0vMtvsJqx/+WpnougAuHh75NIa2xZ8c//FpvreLmBz4+z3GaktGK2r
ICDoNgic+hjnbFS3oG19WP7JcwyYx5UiiX5sC3KZsvncVlgCT1ocjEz1tyBH
YrHugOcsCDsvHtBougUvyZ46tPiSAmJrm7+esd2CrwVFNZ8WjYAU7aDpX270
+90yGfZXj4GsMrAP892C+mf0N3D/IVCgsWBYFLEF2euKCHqec6C06N1TlcQt
+Go6W4mJNAWq1cyKMjK3YPVub/EXJ5ZAU/aOSckvW7Bkr9pdlccU0CP3S/RV
xRbEr3N2HA+kgbHU++f4m+j6OL63Oe2fAmQxRd/w/i3Y2Zy4byhjEqzFDeSz
ztL1ransN/uxBgj8L8Z81rbg0w5+heS4WeA5MizDZ7ENp+I6uGQHyGCugGiT
+msbvhytwE5cnQKbEXvDDzdsQ9/+Ov3+WwuA2561sKpnG74/77ru+n0diJwi
95hObsPSzBDLxBYm7IBYF2F6aRveJ9zfsOVdAInrlrEkRgZkVdpVssS8Bt5O
mGQFsjGgPY7GpMuMiyCrVb+0gYcByd45WyN8fxnklaOmPfwMqG5ttfdzxBL4
585PLwoYkMGV4qSRBSqYUZhwsdJhQPpCbzfJw0tgUajX/4MBA+pMFM555bUI
1glN8YsXGVCO6o+gFL8hwESp+ohdYUBCl1y5dB2ogLP/+88ACwZUZOluIB00
C/jqPrf+s2FALCV/pEIeUoHwt3eTwo4MSDTp2YnBn2QgkZ6waenKgLKoEdL7
V+aBXEwk3wcPBnS8fDr0ePomUH7sJ7P4iAGdPe27y8SHCVO/7Xkc82dAu9wK
BZoEyAAzczobEMqAlL9jp/q1FoGW7g3Lf88Y0M2SgTGXEDIwOGx6TziOATWb
/sbehC0CI8mzwZavGVBF7mg4xaYJmO04mZSVxoAOJGWzbxbRgNW6ei41i4Fe
vt8s6JSYB/YTBytBLgPaK/NRpqR0DTi3SnT6f2FA3tncQ895FoBHucBsfQkD
arvyuHDs8BLwyeFkFK5gQDKidaWZVjQQkLjNb1nLgH6GiUz9l9sOIoIX5bMa
6PF4FEzRdFgAL9wnAbWNAdUylCvGvyCDxBt9hqCXbp9h/5NuliVQLJSXcn2Z
AfWFijGb1lNA+x9/sh8vI/rf9/sU8JyUpH1JkBGFnPhY6DKzBC7mFiTIiDGi
Go/dyk32NLBzf938kjQj2kAF2a9SukF97LBWlQIjuvGmsCjahwzCONbjY9UY
kaGQW7RTxU9w5uGuedtjjIj5WzdjSjcFsM8f0DoKGZFWIjvnPnsyqLLUjGfT
YUTvTQ62Ync6gF+L6Vy7ASPit3wqo/53EJzUdT6VYcSIhCIkscGwUcBQHBjn
YcaI3PlH5GY2BkCpYvKsniUjyilIG71MbgQPk4tO7rnJiMpSRQyipWngxK76
l5NOjEjzzKTDTfZRsOI3OvPtHiO66dbVnhFMAUW0Dc2Qh4zohPimWGonDdx1
4H9p9pQRTdUh8qojBRB7D84ohDCiJcOt6rekdUA+f0pzPYoRBRjWM8OuIfCp
3Cz2z0tG5KdTceLD4yHgeMR1+tVrRsR465p2keswUMgIRo7vGBH1WCN/tfMW
mBB58wJkMyLvEJlym4J5kB7+dYo7nxFF/ml0ekgZAK9NBeG5ekY0Z3z1Sjtt
AMRK342JnGREzaXx8qcOdQPj2NAJCzIjQhsSIrWpo2AXx1tMlcaIut6xmb2i
7xcNXsXRDFt0/su/i/I7N0DEXON4A4EJPc2ukbjBOAsMLCfBGy4m9PNnk3P4
fVaMs4Uh2mUXE7opS9a8Fb0AqnWExzX3MCF94bee+izDIOCbCtglwYTst1Q+
OVv/AVqKus+GZJlQ9+ng9/WsK4Ap2XwsT4kJZXyQUzj5dgGU8blrPD3MhCKX
K4f/o+fbI7/wKCMNJmTnc7E6NmULAFraqPRJJuR5fPNpvtc8WLP/cWJRjwnF
vr7sLkdhwL72NEdWnGdCLRzmpTfukoH7+emR5yZM6O87MkfRu0FwuJzphM01
+riBc/19oXVAOSwSecSaCeGqM0kPqpmxz+/VRlhuMSHSs9QD51kHgJPI6eNt
LkyoSuDJR40dVKAYfj0i3YMJOYr8XFVJHAZT2/eH3X2YkN/39pnTXQsgwzXy
mG4AE/rf93rtwHY0PVwonAn9YVJamu6aAvtNS4fGY5hQqZ2Kll13PRiqbT36
NYEJZQ8fFDOQpoAUbDYs6A0T2nEq7H37/X5g/pkwZJrBhOKtjq7WomGwV3rv
0QM5dP+h04eKbJdB14tDYauFTIiY2zfJar8E4tj1B2t+MKFd+51JfmfWwCUv
K/WEX0zoS9nccNH2CohN4mel1TChfYvcqhPt3aANr2o1aqDbV8Ib6GLMiAkO
ebz73MaETrfd33O0eRqYEA7e4+llQrKRgr8CsydArGyvlsMwE0qL2nnrkcEo
aNeL5P89yYTU3V9dEysdAsK3NEekyUzoQ8OaCUbfT03DqfmPl5nQ/NadLXeH
QdDReNnoBDMz4o/el6j9phNcEfxBofIyo5+2Ot8+WnaDhGNO5YaCzEgo6Z3I
Pl0q6DKTiP64lxmV8G+mFgo2ABHvJktOaWaklqGm/ujKLDBL9lOzO8CMLGi5
zA8hA5bwU52xQoUZEeBw6cOPVNA9PNEgoc6M+rem82zf94G9rK9SvAEz4jX+
s7aXYw5clT/r3HWSGQ2vmThPsdSBxDPb8OhpZuQsmrDQnUbffx1zeZ+fZ0aa
Lz/L/IpcAnsjb/STLzEj1vYbsysZA+BarkDO2avMKEM3hsdRaBC8bv79KMuK
GTkKP9rQiBwBfUue59jsmVFl6IkEIfcxsE9YcZ/1HWZkv936N1BzHJif6Jst
u8eMxEby/95W2gCvr0aViD1kRv93nut/dDL8wRM6301oWJDTCyTeLF5tD2JG
UUGv9RKcaeD6r3TFw5HMaAtuOTV8bQcpo6YbUS/oetT+oKqzy2CQjatu9hX9
eUGL4ZfwfiClUPLqTCoz0mfaZ95nXQWsDO7cep/BjIzs56ZikjdBqpOkBiGH
GVn+ugTP728FQ1HNnJaFzOhgfeOh0I1WIJXv31XynRk5tbjdeZ3eCm60Hs0S
KWdGU0Lz1YqMKyCNNul5v5oZpU1MXUnbtwJG9iSebqlnRhEblcVXOYfBfnBu
j1orM6pOmJLjm10D1uYMk+HddH6Jb5np9HinPc77OjXIjDjkxJaSmqlgNNU6
SHeCbh+zz/2jjqNAtlLQNG2O7g8mnZ1fYteB7Xi1HOMSM/IueXb4s/EQSOfw
ol1bZ0bkj10GrZqLYPyg0u9iRgLifRyJxzNuAflz/bFC7ATU6yrTqZQ/DW46
P7O9u4OAlu0l7t0ZIYOM6FPqjfwE9CdU4JnYcgOYKFhiURYlIO7N2XAteSqQ
b3/fGiJJQBb/3Q2gpUwA+9Ur78blCMiMxbDNdM84yBLlvqelTECxoZU3zv3b
BFNYqdabwwSEJNZ5HYqoQOG6M//WCQKSF6gWzr5GBg5PpEbMNAmopKPyeErt
T5CV1pL/RZeAIsgc0jplZWC6KuAp/zkCslPptk+NGwWKk8eMXIwJyCX5QtS+
L9PAkWtaqt6MgPZtm60UNK2Cac9iApclAfnV8sxZdvYAh4ngMV07Alpl8l9Z
VFgGEyZXqv1uE5DpjR7sOScF2FXKZ/10IyCnyUbrqxN/wNihldAtTwKSZH/m
Ovy3H1in/r6t8ZiATumQJu4o/wHDO1+e9wggoDdWHJqJA6PAysdWrTCMgCZZ
TnDcS1oHg7NHdlOiCciLJTfsoj8VXL/KsqQcT0CR7291KRUMgf7alrZbyQRU
e9o9NZI6D8yPp33NeEdAN+8d/pnZ3AJ637sljH6g8wv6y+u0joGrgqceSuUR
0HQhTfxQ4yzo8ttlbvGV/vz//3K1wSS4Qh2EiaUEZJDRXeTv2QA6LHMlOysI
CHj+Khi8NwhMGh4zC/4hoL0lHFv5JeOglWQ4erGRgLgM5drOqFOB8Ufx35Ht
BLShu/P4Cy8qaBadz6jrJaDwjlK16F/D4GJIaQjHCAE9sjEpn/avBo0r4Y46
UwRUzBpUGJvNiBnaXTv3lExA13LNCM+fN4J/rYqqZcsElD2559xb0RFwTmuD
b3ODHr+jMW21BAqoy/tDPc7Mgl6WC1iFlo0AfclXre4cLEjP4sHQuN4GqI10
+JLPy4LyXHmfZe4dAXpbx+PJAixon4218LkTVPDbkcNLaS8LOj+7l1m8oAno
dHdcdZBiQckVjkLjloOg8nQG6b08C1qsY04qcKCfP7/elxhRZkEB76O1nK/N
gHJZXSbJIywoqE3567m1MaD5QnDkmgYL+l//cPr+yzxWmaDJgrJY+bCDe2mA
5Fr4vl2XBVU696lm3aGBkgG/YP5zLGjCMS/Ey3YcgPPGty4Ys6D0x4an+C5O
gaMc0RSt2yyoO23n6NvhEUD89c/zWAALYhfH+7k1R0GuWvJ/98JYUG6xnXd1
fCtQTXHC8qJZUGnvVLSLRjH4tIMkPh9Hx/pjQ+uxS0DJm4dRMZkFHXeSqvjD
OgGyp3uGbr5jQeNETt0urQmgYJZd8e4DCzp3os4lV3cMZFZ7pQ/lsiDVCevm
fzbbQP6ofpD4VxZURzyKhl7WgPfvRByulrIg3zk/m7Z9S0CWf0o/voKu70v+
TtG2WfDuyTeltloW9CgDx9pkZsD+hSDe3Y10f39vPHBAex28tTBdON/OgjZ1
Cud4O8hAql6uOayXBdlHG7Ncl+oGKYBWUDPMgjx7/mUSZqhA/ENVLOsUC/ow
wPJQnK0RGCd//VZLputh0tvz614rCInJ6omg0eNr9tPktA0F4IGJ2xe3WJAs
13PND/T1ddErQkqIhRX97/9pbUDB+bF2Nxcr8m+1ce6m55eFtevN5F2siP9y
+cLukXnw3NQ69MYeVhT+IMXwuxsZ1BqYfJKTYEX/67+7BBg09RqnZVmRyT9R
l6Pe4+DIkROLOUqsqL8jRfHh/lHgcEBR6O5hViROe+M04tMEUsT2nTimwYp4
F/853lPdAG18O69taLIij301UzajDYCLlelxmR4rumgQq6nEPgfQGjXV7zwr
snnCUS5W0Qzc50Yr9UxY0XOOzY3LA8Mge6h9gvsaK7q0rSRwKJ0MBttquBpv
sCInC4GKo1ITQPDPd+UXDqzIQCDx0ROlRWCAf7xwxYUVcX4BuOTmPPjy/tnL
wUesqHl20ZmfmQKkou712oexooYv3BMhD2aAqZ8dg3IMK3qX7qF86cA8CPe4
Ik2JZ0WpVy3737b+AuWO+jpFKaxoj7+myKeERrByHbN/8J4VvXwZoi0quACU
LqmEkT6xItteucTU/iFgdVoyh6mQFUkKycKRzAEQh+1uqvrOipj/VIcHH5wA
f9VYlkLK6fj2RZKC6RI4JjJ5YncDK7L38LSdvLwCUpn+Pn7Vy4ocxGk236jL
oGO59K3FCCuSsTT6trk6CXimP1dJT7Miv9xw0wMHmbGT/amT4wus6H/9gFeB
R/Nz7uwVVrT5OoHpw20y+PQ7QMV5m54Prub6KZwM2PB3j4uHWdmQxpk+aYWm
NSD82eHeCjcbYg5rpZHkxsG5tKtxP3azIbl3W8lFc6vAL+7c98cibOi7aHJy
fQIj9i0M9WlJsqG/gxO2PwuGwdxjIiOHPBv6TLzmH7jZB/bf27//rzIb2rws
kOHAOAnM7AV1nx1hQ93b5gcbf42AyGvsDpcAG2qXcqRMHF8EFRfWwvacYkOy
Nwpy7Ba7wZr2TE7vaTY0dEGF01aEClRP9DW9MWRDeje3g7/GkYGNcsOSzWU2
tCdD/duLv5sgQapcWMGcDV1l5Pt+12UMNAgWaMxZs6HOiSb2c3xrgJUr3Tzv
Fhs60OCUMWTVBTS2X/q6u7KhhObeuv6qReBMDU474cmGDIKiPr8cpYH0ca/f
Wz5s6NdlrfP7jedAd/ftqfIANhTErgMICTNgZ4MFT2A4G8KPsa2PHloDOhUX
VPWfs6GCGEJt/slZ4PX1lBHvKzbkMcCT2pS7Bsx03WsuFLAhxWtu0ZR1en3Y
lgGf/2VDwZys+lopG4DieaR3pJkNTUdIKz8SWABZYuUPjnSxoedzoqIUi0Vg
9fOccMAAGxK5W33EXpEG9th0F7aNsaGkIvOxj6qLoIH9ppHcLBvyjrC5/jl0
DQRlL5LvU9nQQ9b/nlzvpgJk6BtRvcqGJmxLnI/LT4MVKo/iHgZ21MLjpeJ/
uwt8fplQY8/KjhwO2W89WRwFNzXk7Iq52VF/wvnHxd5/gER/PoFrNztKneYd
7RUcAx1PUOp/e9iR03pShuH5eRAl+xdmi7OjGoGJ2QfPqECv9krvhgw74r8i
vdL2qxcwOI09OKvIjvLtKXaja83gC5+b8GsiO+o1+WG4j68HOBVuF84dY0eU
4I5R77Q+IHslzAhCdiRb4D1RmEQBfRvCC5Ha7Gjt1RJXZTgVxKa8ixjQZ0d3
vzsXf0hlwM5pERXVLrIj3Dv98YhqH2CdKK3xNWVHGi826iV5FkFpqL5dkzk7
2ssZK5Kr1Q/cVToI0jbsSCZ8WchThgqUm61T3W6xo1+q2zIpO1vAmPsCrHBh
R9Ndz5oq9s2D1yKPevk92FE8SeP6s2Mt4FIpp5fNI3YU9h5I8B0eB9xWL4WL
/NjRgY9/chZbBkEFy/4i1lA6/529pL9Wk+Bh5mejy8/Y0dtvdmJsCmRw+Cy2
8P4l3f+zdnMevKtghlwTsZLEjvQvFmZmWIyAtOcmiqfT2JFq54dQ5SJ6vXFs
uCY+ix21Mqan5QSNA/6eO3ZTn9kRMe3Fp+hkKqjz2SBofKHrqbIbv3B3FvhJ
B6eGlrAjoRrNyn0aZAB+C6CeX+zo5EzoF7V9fYDqkNqrWMuOdlVIxF1tbgdZ
O1S8vBvYESOPtYZBZgOwyvsuXN/GjrR9beqTJQeBiIle0b5edkTInM/7SFkG
TastRneG6f54rO5xeI0MQpIsF/BJdlShdXFq3IIBO6k5F7GTzI4W8i5MM4q0
gbWRB4qWy+woipKS37drHuQFsdXmbrCjK7T1Id/j9cBB8bkdEzMH+r9+2VIN
EixGHBwoExcJTTpDA11uH1Pf8nIgoejX88WJbeCZ0Am0KMCBXvDF9Ff+bgR6
36t6tfZyoD1FkavOzsuAwcLI64UUB7r1rHv+VBENfGUaEB6T50BsBaeImc3d
wDndsUhdhQPl6+t4vZ2fBaSWC2FETk50urXqB+n3LOBmOmqlPMqJ7M9EXzO2
XADf7jMbjU1zIi1T3WvJbBPAdvbfqdcUTvR+0cliet8a2H0j8bDJKif6YKpT
0nSIBso6bsrsYOBCij4l2+ZqZHD73BHBKlYuRLuafuzA1jIQqWBke8TDhYy0
IjjexDWBquP1tCP8XIj44fW5ookB4JaTMDErwoUYdjtczS5fBxIydp3vJLnQ
oFd2wGE++nkw4VDtNXkuNKd+qZxZeBZ47mT4LqBC52P+eCMyaBbIBtR9+HuE
C+G8EWM3tFZB83pcoj/gQjUVF4y4zGbBYxebcOwUF5Lf2aTilVsHlMbVHi2d
5kL/64+0DLqubjl9NKTzi8vcGnk2BwKbai1sLnOhKsCzEercBA7rvTQUM+dC
7fe/4np5a2Cw5IZmqzUXMvf5kP84gQIiDqkSw29xocSEfFfFuxSgkbkhpe3K
hUZ1e6NLGJfAxL6a3ZseXKia6/6VDPYp8Pz5C0KhDxf6v376mpxWS44BXMi3
/NrF/1S7QMLSWltPDBeyJ71LOlLcDRYHYr4avOFCcHjpXOu9ZvDG5HomIYML
XRdJv/jKahOcq1NM+PGJC6n2yH9M9qsF65qrIXcL6f6QBJ7N1fR67Uull+IP
ur1uAxoaxkzYJaVox5FyLsQ83yU26TQFmN6aX0us4UI7bJY/yS1RQY7wwXPG
DVyovLN/Ov/DIrgaQSNxt3Mhva5LbOTDVMBBqFCp6OVCSl3v57MjqaDIM0ri
4Qhd3/zkPzbTNWA1f5Xv8DQXGp+/fvRO4DTgtTnANLPAhUperf9409sCfnQt
Ud6ucCGf2XxPg99t4KZh+fB/21xIO342MKynAQhURbTsZuVGX6KDV/vZx0C5
xn+Vf7i5UWxp3fX7ht3gTq5c0dPd3GgFKBTopK2DvXKL6Roi3IjzEU3siA4D
VpNY9pIqwY1O3FEx8zFbBu67woM+yHGji9eqTrY4LAHpoCueN5S5UcjzViYz
TSpo2JRxED3CjXoC40uP5bJg3m4Us2YNbsRayyZccowFU5gs1Q89yY08hTmr
Eg5MgXbzUHDqNDdSQnt9RQPWgV/LZaX189yoq7T+luTRdaB2Zv++fBNuNKb8
WHcFjII+nLzj1jW6vjezjOLHFkDokZJtKWtu1Hx3s0zaeR4c+xBM7nLgRkeW
/+7NeLsBRiVMBqNduNHua49X1FtnQXSsVNMZD240YOKQwxBCA5B7vpzJhxtp
q+q5WhzfAjO+3/OL/bnRvVvjLIqvtkEcLTDNNYwbGYXyYVwXFoD2beMXCjHc
iGzc9rzzMxncjf7OcCeeG7k8MD1rPVoA0r5IOeYncyOfvw1P8m9RQHNPcDvt
HTcSF/q1GCXVBZiYFk6CbG7kdlKL89MBJowoZ/rpcR43GvXT6T+13gssDfA9
lV+50e3MbX+ZT10gykXWnwPnRlj7Htzm/Cwoiw0nn63kRierq45xB46B+e+L
/0X/4UaVyQ8eHT8+AfYN/ve7rZEbmekUa2NJg+Ac6y+iaAc3Ej31wuBV2iLw
Pqjw2qKPG3WWM74SmZ4E2YbPONJGuNH97RvlWToboOfeyt2JKW6UtP8mcU9D
E+B6ZTGguMCNtnya9Vx5xsCJsip9Fxo30vx9JoiLpxHYjyp9Kdyk618biCq+
1AHiOF9IrTHzoCbDKPHYsilQrbIRTuLkQYFTi6OxSQuAZnxj9clOHkRwrAhq
yx4FJslqDVxiPMj2pcbk7OkRUDC5nf78AA9K27EnMp86BIZ32O3qVOFBZ08w
KMUmboJdh+u9xdR50LkeopPdAg2cvHJk0hLwoDxq0OvM5iXg8ijROP0kD7Lx
XHHy7ieDlLfMZVN6dL6EPEGL6GnQUO1wUOU8D5ot/Moqd24cbM82xrpd4kFs
l74MnjpOBsq7jzN9/Y8H9cR9CGN1mQdh19g60U0e9J7ddSqQYQpMv2/NqbnL
g952LXHdK5wCIn+B6A4vHuQQ2NlX39ADzlDeBlz05UGM1x7/6txDA55CXJTY
QB506e92DEMMI5YBXK91h/Og//XvWwAdlp3V4s95kGlwl5236QhgC0SHrRN4
0EbfiECtAgFTz36fnJHCg/yfPrkrf3od2Dbu4JpN50H1O2Ur76F58GL5nrva
Rx5UAX8dvm/JgFX8v5auO56q///bUtx7hkpIRBuV0dDr8lIq7ZDVzihp0DAS
RURJQ0sJZUSh8SF7ZEUhoWFE9l73utdev/t4fH9/nsfjvMfrOV7n9Xq8z+Mc
ufomp0Qp7PxaI9l0QZjFQ4M96WlSqDfIEF+9YwSUT8alTn+Wwna/jODaugow
vkOpbCmUwgnJrnsHZg/BjY9X7vuVSqE1a5qpKiPK+u9343hJpRRKHmjUurh+
ChrHt58kavh8VVtYJDmNAKH4oeJAgxT+77y4EvS2zmM9b5NC99B8mT/Sg3De
3uNNfY8U8jxOBCfqdELY/VZ68aAU/id845Mfv7/6/mnX9ZOjUsh9MvNyMGgE
JmsSumOnpXC0eJNfGrsfVGcWmA2IMFCYcxwOjg3BIRWvXM05DJTbde+OvE8R
+O/oVHUlGfgkeltv4K5BSD+/71nmfAbOmrvlBGdWL3Q9ShYWVGDgfvVz2+qm
e0AmbaHDVhUGmnQvt42XGINp6xg5chUDv3sxF2jbt0MrY+3XurUMDPeflPl+
fRqK09Ivv9nA4Nd/GkLxZX3w0cZA6bIeA51zTFUSvWbgKbPsu942BtY/r5S8
MdEG7unmbnP2MLDlveTkRgF+PWTbtLTKhIG/OPXXvt5qg+3EmZ8RBxmYfuTy
Z/WFE6Cawbt+/gQDe4ef6jPOs4E6eU1Vx46B5ee3BHN+dMIoMatG1IGBekKN
rt3tE/AvI/BmhRMDpWra/Um1Kig4KacR6s7AEUcHwzh+/x1Lvv5n583A/Nc2
7meiB+FBpvodLX8GXl0bq/YybBqcT6WuFwhk4KsVSl/fQwscpja3lgQxcMWH
ReeO3RyAzVklD4LCGPhp0PB7Wh0bltuZsqxfM/B+s9/3u7kDwKAbutTjGbg7
2c9qJLMLeFl2T8cTGDiolCNY/LITau0GNxem8eeztTz/to8LObT7QGAOAwOV
7izO962C6GzRkCNFDEx73fxZabUAK+D0fcMVZQw8ZbshSy1AkHVResEQ7xcD
XedIWBkemAaLzxHhOX8ZGD3SH/5l3Tjo2qvuDWhmoExwesz+2aOgMjd53LyL
gd5SQkHcqG8wO0cvRpnNwLcV9UfSwmaAbf/NZGCYgU7lz03HYzvg91wTgYwp
BmpECC/QMBiF9Jy6eF8RJj6+PNRrHz8Er86ctDSew0TPbZ/0Tf07wHceW1SB
YuKWuFPE8aFuOJt7JaFLhomCjp2tgt1NYHxW+FjSIiaGnBMT0tw/Ahvm353j
tZSJziaD++QU+fk4b17qbjUmuisbqecvYoPIuVc2MlpMPIESTe+8R6B7/kqy
VYeJSseHpbqqOVCel5j1QZ+JK5f2D6dQbEg+x7K/asjEB68kDTvP8iBEpmje
9n1MtOOYWfIUh+FG/v58yoyJp1fNXDaJHAe787UO/w4z0fuslKK86yTsXWAj
H2vNRLPJm1NrKydAq6Dvq5M9E//3/dWfIOvg4qR/gYnl27YMRiYKsARkBRdL
uTJRyqm28KD3T2gv8C+rvsZEJ9mtzOklLVDqIH016iYTJfdkz1m1aBgSZMOW
OQYwccHVIyebHg7Asy/Lfm16xESxBTWFPcajcM3xP0/xYCbm+B94v+d9B1jL
bVL7+YqJLpkGRR+S68GwsKAmLIaJfqHdnrUa9aB+Ya+v/XsmZj9qp0tDR0Ba
vlpjXRITY7zT7af5/cx44YkGwUw+Hjc3alXvzYfGCz13vucx8ReUzvswMgSF
8k4bnn9j4sbbwbRsxwTEF0232pQzUYJK8RQeKIeHF28FrqliIkjnOD0z4sJ4
aXzqrXo+/xybZOOLvWC1rKKhsYWJvOtWoZ5neqDYa0hsYzcT9+yqCf34dwg0
6xaoB7L5+Pmdfa74mgMh63RNu4aZyH4hcVp6nAMigVbu+lNM/LeY+vo7fhiS
nfIrSgUJLKhMTbK3bYXuCNO2URECg6LduHGLfoNCeceoyiwCyy7NfPN0FGQZ
T12RNJpD4KNJySXad4fBd6WkogeDwBC29kF3r2HIMA/TfEsSaCR09kHm1DCw
fdZs/y3NHx+ff2/QmQsqCXkHBWUI1FawSzKrbQWLhgPn1eQIJAoIjbknBiFA
ssPLUoHAwYzi0ubuHsjZeOXJTSUCnYNc/JWShoF3cs7b/1QIXNSRUKI4yYXl
j0Mz65cRmH6Ly/nm1geHc1eXS6wiMFwx3HtMoxUe9Oe2aKsT6J50rMVRUIj/
/DkwcmItgRG/ciPr3tXDqGH77HtaBHaMvI50O9UHas6uCunrCUz2Yt82WDEG
VpGzNdp1CFx6/+AZ04wueFoespXSJfD9tZLTZuFTUDylbqmrT2BDhePj8r31
ML0y96y9AYEXOY+qu6RHQcPCxPPpdgKV99VoJfLrz5M32x7l7SQw68HGNVZj
IxCc4BLTv4dAtcrorA/r2qCsQSJD1ohAc5+EUas7fSAkFVK27QCBmoVtSTVL
+2CdjnrzRXMCz7X8W+vN76ftT+UMhR3k49+Q5bzbmgdhj40lSo4QyFmpnLV3
gguVua3yI8cJzMveSZX2ckFswHmNsg2Br7f3tId754OOvITBvlP865TmjbuT
e8Bhxwvzq/YEblG9yzwYOgFRzmpnYs4R2P6PstIJbITqyM/XfjoSOI+xuu2c
zhBIVhg9nLlEYGSutPyDATbgdMvrVS4ECt5oLzk+IsC6vMo5zdyNQL2UvVop
ZsPwxmLWd28PAje9nnfKnzsCdTeDGz94ElhvsMeZ2jYKRKIq7683gaXXAjf5
XpsBg8Zs8Vl+BArfeajFtekGVykjOS1/Avt/K/QsY9dCvE6L+vG7BO7o2hzi
Nd0MjaecNgc8INA20fOHqMs4SD8RN0t9xMdzZ61A6tsOMMx7frr1KT++15em
tliOgfvAKg8imMAP768v05Log//ksx9AKIF9ocaPRVbVQ/uO/VF2rwiU5wiH
aD6vAFmX5pTHkQR+IcwUuwqHYW/U5ZKcaAIrfK/Ze6zpghsVYg29bwnM/cJN
TrPtgeTpZ4My7wjULVxFLxMYhO5Vq8S2fiTQKdH8de2PKVCwzFpwIZHAfW9/
bV39ie8v331qockEPvzisMJ/2RBEW7J3pKUR+M56vsXyN4KsMdXAk78z+X7Y
M93BfF4OuwU0vDmfCdyasrjySFENvPpZ+VIqn8DF7huY/XdHgRt9KXNFIX9/
RZ4WUQwebHOTrtn6jcDO95kq9pqjELwnaehEKYGj+7SenQjrhT5FM+raDwLn
m+cL3omqBuQNqwdX8v3gk3xT5TC/ny0K2pX8m+/nYHPpkPMz0BG8wa6ymkC2
z6E4Bd8O0Dlf49P/l8ADVdvnNxs2wj19t/DZDQTKrZNSME7lQJO0XPbSZgLr
Nu3tqk9rA63OjNrNbXy9nAtXfy37B25lHB452kngj6d2hyUS+6Du3hR9tYfv
16pqdChhw2qrsDVB/QTGlmf+5YVy4Ya23p5EDoH2UQ/Kpd5w4M+sxtM/eAS+
Mvu79tHCZlhR5+nbM8LPLx5VfYWx1eD+QSlSfIJA2T9PEj5+5kH5jbzPytP8
9cUmFJq1hFjKZtZ1eoIkri8Z1pYOawDnFSJjh0RIdIwbWNiR0g/Fk1FzXcVJ
tAn0VvUraoOF5Vs1Hs8msdxCufJAcR44Rrbv/ShF4vjdlKgdwTVQ4Ox3ppQg
+f10XZLmKQHW/J3Lb3XSJBbnL0sLb6oA+4XfokTmk9i2duWeLxwuZLNP5yrK
kviEeT0h/NgwUAWz/8FCEpeLL+e6l3PANihu3EKRxNzo9R539vdCqv3u+U7K
JA4+kIbXdjyQ1O3TDFxKoieH0WotwYFj5L3971aQKLZ/sMzzLwcSWtXPfVMl
0eCW2NT5tCYQS/1xu201iQ1G7OI38ybA8o5jtKAmidpPC54e43ZC/FEyf+E6
fnwrSrR2LOkEAY2Eho0bSXwXVr9a6lc/mIiaTJoCiW5E3gVdV75eq7kyF/VI
NE00tkh4NgnjcY+1720mMexd/+zh7YKsPde1jWO3ktie1e+6pa0DXhn/OV9o
SGJzsPWW8U9s4C1xudO8i0Tp4iXLew9Ng+HY/DfTe8n/f/9jAF6UphbIGvPv
Jw5mZpBZ0P/SsmmdKYnTQ4V3Z8nyYPOl8SljCxJPNYpnH2gbhyfbXsg6HCLx
mZXfpv8026BzAay/c5TEPp2Xs4v/8AD66kxiTpB4tGZhUvG5Gbif4+GYb0Pi
UOkJtce3BVnNjxTuNpzi8zFS7/Q+rQfWnfr8dsKexNWWnhmvLdhwW+d44fzz
fD4r9QKv7quGOinBFs0LJCZbj/ax/3bDmqbwmX2XSfQraNH7W1IF3p82y591
IbEz42WjytdG+OPXsuGWG4lyowpXVEQnYeUhH9MoDxIdGqOS9MrqwPJCMiXi
ReKLRS9mu39pglt+nT+sffj8OXasDz4yAsmhsnfz/UiUDTY1zWkahbbE3TuV
75CotWlZYMDzYZAuvibufY/P5w56HI34+DR+LGgOJHFx9d2N3kN9cGG42Wvz
ExLzp+Vqazu74JXkXL2IZ3w9eGbuX5jGgbLF2ycFQ/j6FTVxm2SzYWrDlbQT
L/nxXq99Nct9FFT3xTnnRvDx30Vr82YNwkHbek2laBLP/JY/4JYyCbevMjme
b0n83/+POJAaqP++MZ7EWP/+vrGKfGiPuXQGP5JYZX8m1t1oGOZmv17+KpHE
SkXfb9/EhVkGv6raZpL569U7PPriOAMXuyUij6WTqCf44MqQ7xiEC8Dxz1kk
1ss4ixrrirDK551fuCiXxJj3Kd7rkrpgWvVV7bUCEpt+s/0H93aC2pbKoH9F
fHx+T5w97dkEhy1FTHVLSFzmVeCzzkSI5e+wjgorIzEkYRs5mV0FaTftfkxV
kPg+O6Dm4FsedL4IDjjym8RHz2P3d7PbYF5C6Y6sahKvqwVYfS7vga1fp8UW
1pGonL9m17R2K1z+t6bAvYHEcKWBga/nORDBs/Kqa+br8eH7rm1JU1Ax+4ku
tJOoeFgg/9vy3yCgVDTxoovEfVY/j3a8HITV68dSJ3r5/v7Wcmbv6SE4umeV
8yE2n08d7XBp9WYIsD6imcHl61G/eO4SUwFWxpX7bNkRfv6K4fCiY9uh+37u
O7dxEjev1ZsTea0FZKK59rVTfL4rrYp+inbB9swly3UEKazcPvGpKqMYnCvN
256LUNg5y5N50rkfojpvR4yJU9ikv8ut1HIKfk5nHLOcQ+Fjj4gvpRLlIDS3
Xz6NQaGY7yc57SdTsGaVYq0MRaFP5Af3Fs9BOKZvHOQ6l8KCgirWwwwe3DP3
OVAtQ6HUU/bbVJshyDyXTG6Qp3BLmoWOmksv9Hh3lgUtovByo0ulgnwdyAbL
BowspvDe4mVL95RywfDj7h3mSync2VH5NvPXOLgUXhNLWUHhjnNacUYdFRBd
9zF/nhqFfb2d5cIXv4GwxFzdP5r88cEGHyvgFxzXvpL6RIfCuLtSdJD0V7i/
K85piEXh3vUb/jvkOwjZJ+o1TPUp7A5u//wwmQe9Lkz2JwMK655duX+ZMQJy
9/TfSRtSuCxbI9Hn/TTsjLpkf3kXhRVTNoJLsifBNf31sl97Kfwi0um3fi4P
YsqrWjWNKbQemG8erTIFf9olIh6ZUjh3f+8cbwsuFB64HZJmQWF9fGNOs5UQ
KzlvVlDDIf78L+RcTGInIXrNrUDRY/z9+lX+uWI4DE/DxANWWVHoJDqoFmA5
Cb6Sfr5GthTade0NuvlBiOXsJublYkehRt+sN77L2+Fk582roWco5BJL+yK0
OGBqJuqcf57CKY/o8XNuYiyDAh/HrgsUoupMPMdrCrQ0RM4wnSg85c2bbzYk
wFJ55W2r7UrhnxKjsu9n20GaIXz80FUKG9Lo273XxFki7jcOel2jMEtQQVn7
8TTwugRNY7woLH87fsjD9y+0mnvt++5D4RUTlcgubwHWry8CO7l+FH73d6NV
lbqgQNPTYMEdCiNyPOd1LuPAp/AZXb17FIbEuLurhguyopjXN9oGUviGIb98
8tUQPPaY1rzzmEIhpsO/peFD4NPjof5fEF+/M4PmBkYcuGw5tbwqmMKw1hjX
2IBRsClyV54KpdB09xPxhnk9YKI9uVA5nMKrfrsD1ZTaYXPkVZkdURQyqMhs
x7o/oEFOUA4xFO75KrRjtFqItfi6m9STWAovmY54KL6dAqpvTDzjHYXPcl3n
pzytA6FDV4SaPlK4REWuxUw/Fwa/jk6KfaIwad9qrYmKYWhe5zqimkLhA1HL
f+bhM1AZNcIxTqdwsWeEmoEoF/Iol17XLAoNr6hcOO03AAmew+1hOXw/rOLu
qLfKhIh+p6aCfApjFIjn+Sm18PDw0N/uQgoVtqc3pwsNwo3iy3+IYgqlL/WZ
dJnx8+MGXvm67xR6GJZoWgc3gVX0pZLD5RT+uitetj51AIykuV9u/OTjI9J9
WvR0D+CNizlv/lD4/lh9kVLNMKxhc9LLavj8qEY3fFAZB8WjF5J4dRQavFlz
Wh+HgShlf5BtpDDbLEQ5IG8aBHQcY7GFQrnn4hImR6eBHTMQdbKdQknj6Lhq
4z5onOvwMqCL79c3A30Kfmwo9+5/ntBLIVuIbRliMQ4PNvV67xzj422QLRL9
YhT2cbvONYvSmGm+JeZA7ATonjhtN0uCxrmlu6+Ku4yC+o9OK3VJGvsaryt2
xdaAAsvuyAEmjWnEIw2Np6PAiOswd6No1NClFS0fVcO0zCnjV3NpNIpiytoe
FWL1+7bvLpShUT2JYQdRI/CPZ7u9V47GBZ4/Qqzc+6HMqk2fWkSjlRQpnNvc
DE0iMaNPFtO43I+zlvO3C3jRdh8WLKXRMIaqokdaQWzHypOhK2jU+aBgP2tT
Nyzo6ZFXUqOxfHT/qJavMEv17rufUWtoVLZ2mnf4vjBLd7WD/3ItGo3vjw6X
O4uxjCrW6Mevp3HJSrEnC5THwObS4MjqTTSWFNlsY0EfuMz99D5Rl8YrSi3P
BzK44J/iZLt+Mz/eCGHzjW6TEGK5Xj5jK40EYb5h3Yth+DAxWqm7g0aThaLD
N9sEWXmh6bfzdtOo1umg8rFRmPVLzx237acx+bfS8v1hA9DRxBr5ZkKjvWXp
u0/+/TDuPfNujzmNWQ+LHGUUJkBqaa5NxUEa45dGJs16OQKKX2/ImR6lsTpY
5Lv9xiHQsDeorD5Bo4B33vVFB1tgq6TY7cO2NM4/O+04rN8AFu+L9BrtaLwz
xr4/y+I32O+/PWx9lkaDVso2gjsIHoM733U40Hj21JKWIjEh1oPHkjZnLtGY
OHz2xjyJXohcVyY74EyjXEF1n3RiKyRX36+46EZjEbf16DOtHvjqZnRr2IPG
XbvzLiR/aYa/8rSemxeNm9J18mL5/Pdn/xqa8qGx9sOW6JqnJSBw4mm81y0a
3xVbWYjW9wMtbGEtGkDj4weSL0+lC7CWvl4ge/s+jY2pMiFmy1tg4/a/5ZKP
aOwUetL5rZ8Hu7tC/B48pdF6l42Q4t2fcPTOUV3pYBpjXp8JCOziwAU1xaGg
UD6+pzes2vtuEHx+NMXJhdMo/Cal4VvoCDy9EGn1MorGKNt6mbjkSXhL2y5Q
fsPHe1Aoy4U7CZlJS8uj42gs3V5V+4Nfb/4w7/Rd+YGvl9F/VeuZXGgee8t6
n0BjVRc3zjy+HXgvzvDWJtP4RVv7CkdNiCWuqxaXlEbjaucRn/M9IyDb2H9i
YxaNdcWyz//1DYPqjY8yWTk0fv91qvHnVw7oqVz8gQU0hiZZqWXc5fefhZq+
BUU05l7T6Ij6bxhs7YbAsITGjefOLBndzwPX2SnckjIaYwck9yzpGwP/eNfY
fZV8fcc/vp16txNC9+qc+Pmbxn/ux8zSeqfgI3tivnkNjTbFi5t0+fVu3sOs
sto6GsWLez13rhiF31rXbx5tpPFGY3Hampe/oPMPQnMLH69vW30u8/U+7irE
te2gcU2Qs4MYS4wlJVfwtqubxufeUUbqV4ZBMevm8XP9NP58866pZGASNI5t
n8/h0CifMtBAO5TCVkGJsstDNN4S7O+wauKCRWSxz+gojWLN58ddbcfAfmvA
JvdJvl52f24XipgEj449gzMzNEovini25Mco/B/VtkIU
         "]]}},
      Annotation[#, "Charting`Private`Tag$1192608#1"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {0., 18.84768730051724}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.885625184129751*^9},ExpressionUUID->"c6a86978-a0c4-45b1-8b69-\
8fe9b08f5d52"]
}, Open  ]]
},
WindowSize->{1440, 809},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (2017\:5e743\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 8093, 241, 436, "Input", "ExpressionUUID" -> \
"d6b32b93-819d-4856-9ffd-21269fc0818e"],
Cell[8676, 265, 899, 17, 30, "Message", "ExpressionUUID" -> \
"4b5f7e2f-d977-467d-8dae-7c4ff4a7184a"],
Cell[9578, 284, 917, 17, 30, "Message", "ExpressionUUID" -> \
"9d40359f-f2da-4aad-9161-b2e1301d0542"],
Cell[10498, 303, 6525, 107, 267, "Output", "ExpressionUUID" -> \
"02958569-a4a3-45f7-9bf8-39dbf0e300ad"],
Cell[17026, 412, 503, 10, 24, "Message", "ExpressionUUID" -> \
"6b4075e9-c236-4d56-a9b5-4e97c9d7cdff"],
Cell[17532, 424, 917, 17, 26, "Message", "ExpressionUUID" -> \
"5bdbe303-3d84-4d77-bd55-f988264eddbc"],
Cell[18452, 443, 893, 16, 26, "Message", "ExpressionUUID" -> \
"597eade1-ef41-4c98-9531-be3baf49f7e2"],
Cell[19348, 461, 916, 17, 26, "Message", "ExpressionUUID" -> \
"1651cd1d-4beb-46b9-9d40-152d945eee37"],
Cell[20267, 480, 478, 10, 24, "Message", "ExpressionUUID" -> \
"a818bab1-f044-4b6c-a9b0-6cb0c64c27ff"],
Cell[20748, 492, 507, 11, 24, "Message", "ExpressionUUID" -> \
"c613976b-d89b-4ccf-895a-9721389c2a31"],
Cell[21258, 505, 6925, 107, 324, "Output", "ExpressionUUID" -> \
"0e00479c-70c1-4f84-962b-59624abe6545"],
Cell[28186, 614, 509, 11, 24, "Message", "ExpressionUUID" -> \
"f492aae5-eeaf-459d-bf95-7f619e6a8167"],
Cell[28698, 627, 895, 16, 26, "Message", "ExpressionUUID" -> \
"6c179843-22f8-41c7-a469-e27ae8a52cd8"],
Cell[29596, 645, 509, 11, 24, "Message", "ExpressionUUID" -> \
"97d33646-6f80-4dfd-bd1f-f21fc4327ae4"],
Cell[30108, 658, 920, 17, 26, "Message", "ExpressionUUID" -> \
"964428b9-b8cb-4eee-8acf-dc2811d72151"],
Cell[31031, 677, 509, 11, 24, "Message", "ExpressionUUID" -> \
"651b55a2-6cc4-498f-9775-7b0c854f121f"],
Cell[31543, 690, 482, 10, 24, "Message", "ExpressionUUID" -> \
"e6d14b5e-3f01-4ac0-a4fc-c928d5a896d0"],
Cell[32028, 702, 896, 16, 26, "Message", "ExpressionUUID" -> \
"27970922-27b0-498e-88d9-8702f34df464"],
Cell[32927, 720, 478, 10, 24, "Message", "ExpressionUUID" -> \
"d7bf480e-9196-4275-9d4b-6ac41de49e1f"],
Cell[33408, 732, 7033, 107, 324, "Output", "ExpressionUUID" -> \
"c2cbf091-c39d-4b39-b7cc-922fba707856"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40478, 844, 256, 6, 44, "Input", "ExpressionUUID" -> \
"b380fdd0-7875-45f6-a91c-876945c98a0e"],
Cell[40737, 852, 206, 5, 30, "Output", "ExpressionUUID" -> \
"214d29ea-ef25-468a-8972-73c508ddff3d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40980, 862, 2793, 77, 146, "Input", "ExpressionUUID" -> \
"9e8fdd8c-5f76-4b71-9341-75dcfd0328c4"],
Cell[43776, 941, 14821, 261, 243, "Output", "ExpressionUUID" -> \
"de09b9be-e8b6-4acc-8e84-f993d3112a81"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58634, 1207, 2695, 76, 146, "Input", "ExpressionUUID" -> \
"cf33cecf-8e28-4c45-af91-3809f73a32b1"],
Cell[61332, 1285, 870, 16, 26, "Message", "ExpressionUUID" -> \
"96dceed5-bc3f-4461-8865-50678521b1e7"],
Cell[62205, 1303, 28829, 490, 243, "Output", "ExpressionUUID" -> \
"aaff139d-5721-4663-9dde-e9a12cb50280"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91071, 1798, 2696, 76, 146, "Input", "ExpressionUUID" -> \
"77b927a1-283a-4d76-a90c-5b487f34ca61"],
Cell[93770, 1876, 434, 10, 24, "Message", "ExpressionUUID" -> \
"40db4654-30bf-4696-be89-eb01943bf99f"],
Cell[94207, 1888, 825, 16, 26, "Message", "ExpressionUUID" -> \
"5e626df9-da37-42bd-92d5-616f31930a55"],
Cell[95035, 1906, 53400, 894, 243, "Output", "ExpressionUUID" -> \
"c6a86978-a0c4-45b1-8b69-8fe9b08f5d52"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

