(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     10197,        232]
NotebookOptionsPosition[      9741,        213]
NotebookOutlinePosition[     10099,        229]
CellTagsIndexPosition[     10056,        226]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], "  ", 
  RowBox[{"(*", 
   RowBox[{"Clear", " ", "all", " ", "variables"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lam", " ", "=", " ", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", 
   RowBox[{"Range", "[", 
    RowBox[{
     RowBox[{"-", "5"}], ",", "5", ",", "0.05"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"y_d1", "=", 
  RowBox[{"Abs", "[", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"Exp", "[", 
        RowBox[{"I", " ", "2", " ", "Pi", " ", "*", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"d", "^", "2"}]}], "]"}], "/", "lam"}]}], "]"}], 
       RowBox[{"2", " ", "lam", " ", 
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"d", "^", "2"}]}], "]"}]}]], "  ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"d", "^", "2"}], 
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"d", "^", "2"}]}]], "  ", "+", " ", 
        FractionBox[
         RowBox[{"I", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"d", "^", "2"}], "-", 
            RowBox[{"2", 
             RowBox[{"x", "^", "2"}]}]}], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "  ", "*", 
          RowBox[{
           RowBox[{"Sqrt", "[", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"d", "^", "2"}]}], "]"}], "^", "3"}]}]], " ", "-", 
        FractionBox[
         RowBox[{
          RowBox[{"d", "^", "2"}], "-", 
          RowBox[{"2", 
           RowBox[{"x", "^", "2"}]}]}], 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"Pi", "/", " ", "lam"}]}], ")"}], "^", "2"}], "  ", "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"x", "^", "2"}], "+", 
             RowBox[{"d", "^", "2"}]}], ")"}], "^", "2"}]}]]}], ")"}], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"I", " ", "k", " ", "x"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8858615666385636`*^9, 
  3.8858615813115287`*^9}},ExpressionUUID->"860e6348-eb3d-4676-8f8f-\
612afd1c213f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.013057173719025667`", ",", "0.013526844707080385`", ",", 
   "0.0140112371456227`", ",", "0.014510673602491005`", ",", 
   "0.015025473539867424`", ",", "0.015555952273028232`", ",", 
   "0.016102419835547974`", ",", "0.016665179744121968`", ",", 
   "0.017244527655675336`", ",", "0.01784074990889687`", ",", 
   "0.01845412194175424`", ",", "0.019084906575922135`", ",", 
   "0.019733352158366226`", ",", "0.020399690549584355`", ",", 
   "0.02108413494718879`", ",", "0.02178687753261993`", ",", 
   "0.022508086927801776`", ",", "0.023247905447469904`", ",", 
   "0.024006446131710272`", ",", "0.024783789541927857`", ",", 
   "0.02557998030200081`", ",", "0.02639502336474144`", ",", 
   "0.02722887998196893`", ",", "0.028081463354450435`", ",", 
   "0.028952633935675577`", ",", "0.0298421943608355`", ",", 
   "0.03074988396944177`", ",", "0.031675372886684414`", ",", 
   "0.03261825562481738`", ",", "0.033578044161497386`", ",", 
   "0.03455416044697841`", ",", "0.035545928286271115`", ",", 
   "0.03655256453563472`", ",", "0.03757316954494627`", ",", 
   "0.03860671676831303`", ",", "0.03965204145449287`", ",", 
   "0.040707828315996814`", ",", "0.04177259806058163`", ",", 
   "0.042844692650866746`", ",", "0.043922259136190536`", ",", 
   "0.04500323187482602`", ",", "0.04608531293314998`", ",", 
   "0.047165950410062926`", ",", "0.048242314387798836`", ",", 
   "0.04931127015273078`", ",", "0.050369348257414195`", ",", 
   "0.051412710906170556`", ",", "0.052437114033303985`", ",", 
   "0.053437864301144104`", ",", "0.054409770061990936`", ",", 
   "0.05534708509624353`", ",", "0.05624344363228929`", ",", 
   "0.05709178475968958`", ",", "0.057884263816487015`", ",", 
   "0.05861214763165151`", ",", "0.05926568954876288`", ",", 
   "0.05983397884942618`", ",", "0.060304757381155503`", ",", 
   "0.06066419362954598`", ",", "0.06089660079456342`", ",", 
   "0.06098408004846582`", ",", "0.06090606211569195`", ",", 
   "0.06063870803106429`", ",", "0.060154110657797966`", ",", 
   "0.05941920738344185`", ",", "0.058394262260669`", ",", 
   "0.05703068502023801`", ",", "0.055267788501688585`", ",", 
   "0.05302776545610163`", ",", "0.05020750160364176`", ",", 
   "0.0466643409910789`", ",", "0.04218911899986991`", ",", 
   "0.03644852702389418`", ",", "0.028836801277150038`", ",", 
   "0.017938675368753747`", ",", "0.005603812769115219`", ",", 
   "0.03230403559856245`", ",", "0.05273456209447915`", ",", 
   "0.07033118686287212`", ",", "0.08600263130157534`", ",", 
   "0.10018278937465568`", ",", "0.11312562279966185`", ",", 
   "0.12499731816950939`", ",", "0.13591464056950156`", ",", 
   "0.14596376795887028`", ",", "0.15521061877269685`", ",", 
   "0.1637069833494297`", ",", "0.17149438978004639`", ",", 
   "0.17860665871522727`", ",", "0.18507165657883395`", ",", 
   "0.19091253605966454`", ",", "0.1961486359102316`", ",", 
   "0.2007961469254075`", ",", "0.20486861275688384`", ",", 
   "0.20837731094403722`", ",", "0.21133154492418257`", ",", 
   "0.21373886825037675`", ",", "0.21560525588123844`", ",", 
   "0.2169352330179381`", ",", "0.2177319688477284`", ",", 
   "0.2179973402619649`", ",", "0.21773196884772858`", ",", 
   "0.21693523301793816`", ",", "0.2156052558812383`", ",", 
   "0.21373886825037702`", ",", "0.21133154492418257`", ",", 
   "0.20837731094403722`", ",", "0.2048686127568837`", ",", 
   "0.20079614692540754`", ",", "0.1961486359102316`", ",", 
   "0.19091253605966454`", ",", "0.18507165657883387`", ",", 
   "0.1786066587152271`", ",", "0.1714943897800462`", ",", 
   "0.1637069833494297`", ",", "0.15521061877269685`", ",", 
   "0.14596376795887006`", ",", "0.1359146405695014`", ",", 
   "0.12499731816950911`", ",", "0.11312562279966185`", ",", 
   "0.10018278937465568`", ",", "0.08600263130157515`", ",", 
   "0.07033118686287182`", ",", "0.05273456209447899`", ",", 
   "0.03230403559856225`", ",", "0.005603812769115219`", ",", 
   "0.017938675368753956`", ",", "0.02883680127715021`", ",", 
   "0.03644852702389423`", ",", "0.04218911899986991`", ",", 
   "0.0466643409910789`", ",", "0.05020750160364179`", ",", 
   "0.053027765456101675`", ",", "0.055267788501688606`", ",", 
   "0.057030685020237976`", ",", "0.058394262260669`", ",", 
   "0.05941920738344185`", ",", "0.06015411065779798`", ",", 
   "0.06063870803106419`", ",", "0.06090606211569191`", ",", 
   "0.06098408004846582`", ",", "0.06089660079456347`", ",", 
   "0.06066419362954595`", ",", "0.060304757381155524`", ",", 
   "0.059833978849426185`", ",", "0.05926568954876288`", ",", 
   "0.0586121476316515`", ",", "0.05788426381648705`", ",", 
   "0.05709178475968963`", ",", "0.056243443632289225`", ",", 
   "0.05534708509624353`", ",", "0.05440977006199099`", ",", 
   "0.053437864301144056`", ",", "0.05243711403330399`", ",", 
   "0.05141271090617065`", ",", "0.050369348257414195`", ",", 
   "0.049311270152730804`", ",", "0.04824231438779883`", ",", 
   "0.0471659504100629`", ",", "0.046085312933150005`", ",", 
   "0.04500323187482602`", ",", "0.043922259136190495`", ",", 
   "0.042844692650866746`", ",", "0.041772598060581645`", ",", 
   "0.04070782831599666`", ",", "0.03965204145449287`", ",", 
   "0.038606716768312996`", ",", "0.03757316954494627`", ",", 
   "0.03655256453563468`", ",", "0.03554592828627117`", ",", 
   "0.03455416044697841`", ",", "0.033578044161497324`", ",", 
   "0.03261825562481738`", ",", "0.031675372886684434`", ",", 
   "0.03074988396944177`", ",", "0.0298421943608355`", ",", 
   "0.028952633935675556`", ",", "0.028081463354450435`", ",", 
   "0.02722887998196892`", ",", "0.02639502336474144`", ",", 
   "0.02557998030200081`", ",", "0.02478378954192788`", ",", 
   "0.024006446131710272`", ",", "0.023247905447469904`", ",", 
   "0.02250808692780179`", ",", "0.02178687753261993`", ",", 
   "0.021084134947188776`", ",", "0.020399690549584355`", ",", 
   "0.019733352158366226`", ",", "0.019084906575922104`", ",", 
   "0.01845412194175424`", ",", "0.017840749908896853`", ",", 
   "0.01724452765567539`", ",", "0.016665179744121968`", ",", 
   "0.016102419835547964`", ",", "0.015555952273028232`", ",", 
   "0.015025473539867485`", ",", "0.014510673602491017`", ",", 
   "0.0140112371456227`", ",", "0.013526844707080375`", ",", 
   "0.013057173719025667`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.885861589567334*^9},ExpressionUUID->"1f5087c9-5fca-48fc-87db-\
ca19f398cd7f"]
}, Open  ]]
},
WindowSize->{1042, 713},
WindowMargins->{{162, Automatic}, {Automatic, 10}},
FrontEndVersion->"11.1 for Microsoft Windows (64-bit) (2017\:5e743\:670813\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 2709, 80, 277, "Input", "ExpressionUUID" -> \
"860e6348-eb3d-4676-8f8f-612afd1c213f"],
Cell[3292, 104, 6433, 106, 354, "Output", "ExpressionUUID" -> \
"1f5087c9-5fca-48fc-87db-ca19f398cd7f"]
}, Open  ]]
}
]
*)

